Welcome to iolo AntiVirus

iolo AntiVirus™ detects, blocks, and removes computer viruses and other malicious infections. Once installed, iolo AntiVirus is immediately securing your PC and protecting you from infections. (More product details.)

iolo AntiVirus also allows you to run virus scans on-demand, set up scheduled scans, view and monitor antivirus activity, and more.

  • Read overview descriptions of all antivirus tools

  • Read overview of all virus scanning options

Click a link below to jump to instructions specific to each tool.

 | Real-time protection | Email protection |  | Virus definitions
On-Demand Scanning Perform a full system scan Scan a file or folder Last Full Scan Virus Protection History |  |  | Scheduled Scan Virus Definitions News Quarantine Updates Online Assistance

Related topics:

Tour of Interface

System Requirements

How to use this Help system

Contact Technical Support


Product Overview

iolo AntiVirus – Product Overview

See also: iolo AntiVirus Web page

iolo AntiVirus automatically detects, blocks, and removes computer viruses, worms, and other malicious software.

Once installed, iolo AntiVirus is immediately detecting and removing existing infections and blocking incoming threats. While no further setup is required, iolo AntiVirus allows you to perform scanning on-demand, set up scheduled virus scans, read information about viruses, and more.

iolo AntiVirus Highlights and Advantages:

  • Provides real-time, continuous protection - behind the scenes and with no additional configuration. (Show me more.)

  • Hourly updates keep you continually protected from the latest threats.

  • Allows you to scan your entire system or just a specific file or folder. (Show me how.)

  • Detailed configurations allow greater flexibility and control over what is included in scans. (Show me how.)

  • Scheduled scanning runs on the exact times and days you specify. (Show me how.)

  • Scans both incoming and outgoing email messages, before they reach the mail server. (Show me more.)

  • Works seamlessly in the background, with minimal usage of system resources.

  • Optional artificial intelligence and heuristic features to catch brand-new viruses.

  • Fast access to iolo's Threat Center, which provides the latest information about computer risks.

  • One license can be installed on up to 3 machines, allowing you to protect all of your home PCs and laptops.

  • iolo offers email support, telephone support, and Web support - all unlimited and free.

Related topics:

System requirements

Tour of the iolo Antivirus Home page

General security tips

Overview of other iolo products


iolo AntiVirus System Requirements

System Requirements

Operating System. One of the following Microsoft operating systems:

  • Windows Vista

  • Windows XP (Home Edition or Professional)

  • Windows 2000

  • Windows Me

  • Windows 98

Hardware

  • at least 30 MB available hard drive space

  • at least 128 MB RAM (256 MB or more is recommended)

  • at least a 200 MHz processor (400 MHz or faster is recommended)

Software

  • Microsoft Internet Explorer 6, with Service Pack 2 or later

Specific Tools

Email protection requires a POP3-compatible email client. This includes many email programs, such as:

  • Microsoft Outlook Express version 4 or later

  • Microsoft Outlook 97 or later

  • Netscape Messenger 4 or later

  • Netscape Mail version 6 or later

  • Eudora Light version 3, Eudora Pro version 4, Eudora version 5

  • Pegasus 4 or later

  • And others

Note: Email protection does not support IMAP clients, AOL clients, POP3s with SSL, Lotus Notes mail, and Web-based email that is not configured to support POP3.

Related topics:

Install iolo AntiVirus

License Agreement

Product Overview


Installation Instructions

Click the Windows Start button and then click Run. Type [drive]:\setup.exe and click OK.

(For example, if your CD drive is drive D, type d:\setup.exe.)

  • Make sure no spaces are entered; spaces in the User ID or Serial Number will cause an error.

  • Make sure you type the entire User ID. If your User ID includes a hyphen "–" and a number at the end, all of this information is necessary.

Correct: johndoe@domain.com-3

Incorrect: johndoe@domain.com

Incorrect: johndoe

[Not the complete User ID]

Incorrect: johndoe@domain.com - 3

[Has spaces]

Incorrect: JohnDoe@domain.com-3

[Case does not match; the User ID field is case-sensitive]

  • Verify that you typed the license information exactly as shown. Some characters (such as the number 0 and the letter O) can look very similar.

Try double-checking the following: the letters O, l (lower-case L), I (capital i); and the numbers 0 (zero) and 1 (one).

  • If your User ID contains an email address, it must be the original address shown on your invoice. Do not substitute a different email address for the one shown.

  • Make sure you are entering license information for iolo AntiVirus. License information for one iolo product is not interchangeable with another iolo product.

  • Make sure that you have not exceeded the allowed number of installations. You may install iolo AntiVirus on up to, but not exceeding, 3 computers.

  • If you are still seeing invalid license information messages, please contact Customer Service.

Installation / Uninstallation

See also: System Requirements

Installation Instructions

  1. Uninstall any other third-party antivirus software you have installed (required).

  2. Close all programs (recommended).

  3. If you are installing from:

  4. A CD, insert the iolo AntiVirus CD into your CD drive. The installation wizard automatically opens for most users. If the installation does not start:

  5. A download, double-click on the downloaded .exe file. The installation wizard opens.

  4. Licensed users: Enter the User ID and Serial Number. This information is on the CD case/sleeve or in the email message you received with license information.

  5. In the User ID field, completely type all letters, numbers, and hyphens, exactly as shown. This field is case-sensitive.

  6. In the Serial # field, completely type all letters and numbers, exactly as shown. (The hyphens will be automatically entered.) This field is case-sensitive.

After entering the license information, click OK. I see an incorrect or invalid license information message.

  5. Read and accept the license agreement. You must accept the license terms to install iolo AntiVirus.

  6. Continue to follow the on-screen instructions. When designating the installation location for the program files and shortcut, you can keep the default selections or change them.

  7. On the last screen of the installation wizard, click Finish. You can restart your computer at that time or restart it later. You must restart your computer to complete the installation.

Uninstallation Instructions

  1. Close all programs (recommended).

  2. Open Control Panel:

  3. Windows 98, Me, and 2000 users: From your Windows taskbar, click Start, then Settings, then Control Panel.

  4. Windows XP users: From your Windows taskbar, click Start, then Control Panel.

  3. Open the Add or Remove Programs window.

  4. Select iolo technologies' AntiVirus from the list of programs and click Change/Remove.

  5. On the confirmation window, click Yes to uninstall.

  6. When prompted, restart your computer to complete the uninstallation.

Related topics:

System Requirements

License Agreement

Tour of iolo AntiVirus Home page


License Agreement

END USER LICENSE AGREEMENT FOR iolo technologies, LLC

IMPORTANT--READCAREFULLY--READ THIS END USER LICENSE AGREEMENT ("LICENSE") CAREFULLY, BECAUSE BY DOWNLOADING, INSTALLING, COPYING OR USING THE SOFTWARE OR ATTEMPTING TO DO ANY OF THESE THINGS, YOU ARE AGREEING TO BE BOUND BY THESE TERMS AND CONDITIONS. IF YOU DO NOT AGREE TO ALL OF THESE TERMS AND CONDITIONS OR DO NOT WISH TO BE BOUND BY THIS LICENSE, DO NOT DOWNLOAD, INSTALL, COPY, TRANSMIT OR USE THE SOFTWARE.

This License governs your use of the SOFTWARE made available for your use by iolo technologies, LLC ("iolo"). All iolo applications (and third-party software included therein) downloaded, copied or otherwise obtained from the Websites owned and operated by or on behalf of iolo, all updates, patches, fixes, modifications and enhancements thereto, including releases of new versions (even if you allow us to provide these to you automatically), any associated media, any printed materials, any online or electronic documentation, as well as related services, shall hereinafter be collectively referred to as the "SOFTWARE". By installing, copying, downloading, or otherwise using the SOFTWARE, you agree to be bound by the terms of this License.

This License covers only the SOFTWARE. During the process of downloading and installing the SOFTWARE, there may be components that are proprietary to Microsoft or other third party providers and which iolo provides to you under a license or other grant of rights from them. There may be circumstances in which those other third parties may require you, during the download or installation process, to acknowledge and agree specifically to certain terms and conditions that apply to those components. If that is the case, you should review those terms and conditions carefully, since by continuing the download and installation process you will also be agreeing to them and you will be acknowledging and agreeing that those other parties, not iolo, are responsible for any questions, complaints or claims you may have related to any or all of those components.

SOFTWARE LICENSE

The SOFTWARE is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE is licensed, not sold.

GRANT OF LICENSE

Subject to your agreement and compliance with the terms and conditions of this License, iolo grants you a limited, personal, non-transferable, non-exclusive and revocable license to use the Software. This License gives you the right to:

1) Install and use the SOFTWARE solely for your individual use and not for any other purpose or use whatsoever;

2) Copy the SOFTWARE to the hard disk or other fixed storage medium of a maximum of three (3) digital processors or computers that you own or that are under your control; and

3) Make one copy of the SOFTWARE solely for the purposes of back-up to the installed SOFTWARE.

RESERVATION OF RIGHTS, REQUIREMENTS, RESTRICTIONS, AND LIMITATIONS

Reservation of Rights. The license grants above are the only rights granted to you in connection with this License and your use of the SOFTWARE and any and all rights not expressly granted to you by the license grants, iolo expressly and fully reserves. Other than those license rights granted to you in this License or for backup or archival purposes specifically permitted by law, you may not use or make any other copies of the SOFTWARE.

Storage/Network Use. You may not use the SOFTWARE over a network or distribute the SOFTWARE to other computers over a network except as specifically described in documentation provided with the SOFTWARE.

No Reverse Engineering, Decompilation, and Disassembly. You are not permitted to tamper with or attempt to bypass, modify, defeat or otherwise circumvent the operation of the SOFTWARE or alter, reverse engineer, decompile, disassemble or otherwise attempt to discover or disclose the

SOFTWARE source code or underlying programming.

Separation of Components. The SOFTWARE is licensed as a single product. You may not separate its component parts unless expressly authorized by iolo.

Data Files. The SOFTWARE may create data files automatically for use with the SOFTWARE. Any such data files will be deemed part of the SOFTWARE.

No Rental or Resale. You are not permitted to distribute, transmit, sublicense, lease, sell or rent the SOFTWARE to any other person, firm or enterprise.

Termination. Without prejudice to any other rights, iolo may terminate this License if iolo reasonably believes that you fail to comply with the terms and conditions of the License. In such event, you must stop all use of the SOFTWARE and you must destroy the SOFTWARE and all copies of the SOFTWARE and all of the component parts thereof.

Confidentiality. You agree to keep information contained in the SOFTWARE that is not publicly known confidential to yourself and to not disclose such information to others without iolo’s prior written approval.

Dependent Software. The software, network services, or other products other than the SOFTWARE upon which the SOFTWARE’s performance depends might be interrupted or discontinued at the discretion of the suppliers (software suppliers, service providers, or iolo). iolo and its suppliers do not warrant that those software products, network services, or other products will continue to be available or that they will operate without interruption or modification.

COPYRIGHT

All title and copyrights in and to the SOFTWARE (including but not limited to any images, photographs, animation, video, audio, music, text, "applets" or other content or materials contained and/or incorporated therein) and any copies thereof, are owned by iolo and/or its suppliers.

USE OF SOFTWARE WITH COPYRIGHTED MATERIALS

The SOFTWARE may be used by you to store, process, and use content created by you and third parties. Such content may be protected by copyright, other intellectual property laws, and/or agreements. You agree to use the SOFTWARE only in compliance with all such laws and agreements that apply to such content. You further agree that iolo may take appropriate measures to protect copyrights or content stored, processed, or used by the SOFTWARE. Such measures include, but are not limited to, counting the frequency of your backup and restoration activities through certain SOFTWARE features, refusal to accept your request to enable restoration of data based on information from certain SOFTWARE features, and termination of this License in the event of your illegitimate use of the SOFTWARE.

U.S. GOVERNMENT RESTRICTED RIGHTS

The SOFTWARE is provided with RESTRICTED RIGHTS. Any use, duplication, or disclosure by the United States Government is subject to restrictions as set forth in subparagraph (c) (1) and (2) of the Commercial Computer Software—Restricted Rights at 48 CFR 52.227-19, as applicable. The manufacturer is iolo technologies, LLC, 7470 North Figueroa Street, Los Angeles, CA, 90041.

REPLACEMENT OF DEFECTIVE CD-ROM MEDIA

In situations where a back-up copy of the SOFTWARE is furnished to you by iolo on CD-ROM media, as your sole and exclusive remedy, for a period of ninety (90) days from the date of its delivery to you the CD-ROM media on which the back-up copy of the SOFTWARE is furnished iolo will replace any defective CD-ROM media used under conditions of normal use. This remedy extends only to you as the original licensee and represents iolo’s entire liability and your sole and exclusive remedy. Defective CD-ROMS must be returned to iolo within the 90-day period with proof of purchase in the form of a bill of sale (which is evidence that the CD-ROM media is within the warranty period). iolo will have no obligation to replace a disk, which, in its reasonable determination, has been damaged by accident, abuse, or misapplication.

DISCLAIMER OF WARRANTIES

YOU EXPRESSLY ACKNOWLEDGE AND AGREE THAT USE OF THE SOFTWARE IS AT YOUR SOLE RISK. THE SOFTWARE IS PROVIDED "AS IS" AND WITHOUT WARRANTY OF ANY KIND, AND IOLO, ITS AFFILIATES AND THEIR RESPECTIVE LICENSORS (HEREINAFTER, COLLECTIVELY REFERRED TO AS "IOLO") EXPRESSLY DISCLAIM ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE OR ANY WARRANTIES OF TITLE AND/OR NON-INFRINGEMENT.. IOLO DOES NOT WARRANT THAT THE FUNCTIONS CONTAINED IN THE SOFTWARE WILL MEET YOUR REQUIREMENTS OR THAT THE OPERATION OF THE SOFTWARE WILL BE CORRECTED. FURTHERMORE, IOLO DOES NOT WARRANT OR MAKE ANY REPRESENTATIONS REGARDING THE USE OR THE RESULTS OF THE USE OF THE SOFTWARE IN TERMS OF ITS CORRECTNESS, ACCURACY, OR RELIABILITY, OR IN ANY OTHER TERMS. NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY IOLO, AN IOLO AUTHORIZED REPRESENTATIVE OR ANY OTHER PARTY SHALL CREATE ANY WARRANTY WITH RESPECT TO THE SOFTWARE. SHOULD THE SOFTWARE PROVE DEFECTIVE, YOU (AND NOT IOLO OR AN IOLO AUTHORIZED REPRESENTATIVE) ASSUME THE ENTIRE COST OF ALL NECESSARY SERVICING, REPAIR, OR CORRECTION. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF CERTAIN WARRANTIES. ACCORDINGLY, SOME OF THE EXCLUSIONS DESCRIBED IN THIS LICENSE MAY NOT APPLY TO YOU.

IOLO PROVIDES NO WARRANTY THAT ANY COMPUTER HARDWARE OR SOFTWARE WILL NOT BE DAMAGED BY THE SOFTWARE OR ANY DATA YOU DOWNLOAD USING THE SOFTWARE. YOU ASSUME THE ENTIRE RISK OF DOWNLOADING, INSTALLING, COPYING, OPERATING AND USING THE SOFTWARE. IOLO STRONGLY RECOMMENDS YOU PERFORM A VIRUS CHECK OF ALL SOFTWARE BEFORE INSTALLATION OR USE.

LIMITATION OF LIABILITY

YOU ACKNOWLEDGE AND AGREE THAT TO THE FULLEST EXTENT PERMISSIBLE BY LAW, NEITHER IOLO, NOR ANY OF ITS AFFILIATES, ITS OR THEIR RESPECTIVE OFFICERS, DIRECTORS, EMPLOYEES, AGENTS, REPRESENTATIVES, SUPPLIERS, LICENSORS AND CONTRACTORS SHALL BE LIABLE FOR ANY LOSS OR DAMAGE, OF ANY KIND, DIRECT OR INDIRECT, INCLUDING, BUT NOT LIMITED TO, COMPENSATORY, CONSEQUENTIAL, INCIDENTAL, DIRECT, INDIRECT, SPECIAL, EXEMPLARY OR PUNITIVE DAMAGES, IN CONNECTION WITH OR ARISING FROM USE OF THE SOFTWARE OR OTHERWISE IN CONNECTION WITH THIS LICENSE.. IN ALL CASES, IOLO’S ENTIRE LIABILITY UNDER ANY PROVISION OF THIS LICENSE SHALL BE LIMITED TO THE AMOUNT ACTUALLY PAID ALLOCABLE TO THE ASSOCIATED SOFTWARE. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF OR CERTAIN LIMITATIONS ON DAMAGES AND REMEDIES. ACCORDINGLY, SOME OF THE EXCLUSIONS AND LIMITATIONS DESCRIBED IN THIS LICENSE MAY NOT APPLY TO YOU.

INDEMNIFICATION

You agree to defend iolo, its affiliates and its and/or their respective successors and assigns, as well as their respective officers, directors, employees, agents, licensors, representatives, operational service providers and suppliers against any and all claims, demand and/or actions and indemnify and hold iolo, its affiliates and its and/or their respective successors and assigns, as well as their respective officers, directors, employees, agents, representatives, suppliers, licensors and contractors harmless from and against any and all losses, damages, costs and expenses (including reasonable attorneys' fees), resulting from your breach or violation of this License, infringement, misappropriation or your violation of the rights of any other party, your violation or non-compliance with any law or regulation, or your alteration or export of the SOFTWARE. iolo reserves the right to assume, at its expense, the exclusive defense and control of any claims or actions and all negotiations for settlement or compromise, and you agree to fully cooperate with iolo upon its request.

SOFTWARE DATA COLLECTION AND MONITORING

The SOFTWARE contains features that allow iolo and/or third parties to collect data from, control, and/or monitor computers and devices running or interacting with the SOFTWARE in order to prevent unlicensed or illegal use of the SOFTWARE. The SOFTWARE may contain enforcement technology that imposes limits on the ability to install and uninstall the SOFTWARE to not more than a finite number of times on a finite number of machines. The SOFTWARE containing enforcement technology requires licensing as set forth during the installation process and in the documentation, and the SOFTWARE will only operate for a finite period of time prior to licensing by the user. If you do not complete licensing during the finite time period set forth in the documentation or as prompted by the SOFTWARE, the SOFTWARE will cease to function until licensing is complete. Under this License, you hereby agree that the activities described above may occur.

AUTOMATIC UPDATE FEATURE

From time to time, iolo or third parties may automatically update or otherwise modify the SOFTWARE. One, but not the only, example of when this may happen is for purposes of enhancement of security functions, error correction, and improvement of functions, at such time as you interact with iolo’s or third-parties’ servers, or otherwise. Such updates or modifications may delete or change the nature of features or other aspects of the SOFTWARE, including functions you may rely upon. You hereby agree that such activities may occur at iolo’s sole discretion and that iolo may condition continued use of the SOFTWARE upon your complete installation or acceptance of such updates or modifications.

SEVERABILITY

If any part of this License is held invalid or unenforceable, the remaining provisions of this License shall be unimpaired and remain in full force and effect.

GOVERNING LAW AND JURISDICTION, JURY TRIAL WAIVER

This agreement shall be governed by the laws of the State of California and the United States of America, without regard to conflict-of-laws provisions. Any disputes arising out of this License shall be subject to the exclusive venue of the state and federal courts of Los Angeles County, California, and the parties hereby consent to the venue and jurisdiction of such courts. THE PARTIES HERETO WAIVE TRIAL BY JURY WITH RESPECT TO ANY MATTERS ARISING UNDER OR RELATING TO THIS LICENSE. IOLO RESERVES THE RIGHT TO AMEND THE SPECIFIC TERMS OF THE LICENSE REGARDING THE SOFTWARE AT ITS SOLE DISCRETION BY NOTICE TO YOU AT THE E-MAIL ADDRESS YOU HAVE PROVIDED TO IOLO AS PART OF YOUR REGISTRATION, OR ANY OTHER LEGALLY RECOGNIZABLE FORM OF NOTICE. If you do not agree to the terms to be amended, of which you shall be notified by iolo before they take effect, you must return the entire SOFTWARE product and any other related materials bundled in the package at the time of purchase, together with any software you have obtained from the iolo Website, for refund pursuant to the terms in the first paragraph of this License, titled "IMPORTANT—READ CAREFULLY." Your continued use of the SOFTWARE after notice shall be deemed agreement to be bound by such amendment.

THIRD-PARTY BENEFICIARY

For all purposes of this License, each of iolo's third-party licensors of any of the SOFTWARE shall be expressly deemed an intended third-party beneficiary of this License and shall have the right to enforce the terms and conditions of this License.

QUESTIONS OR COMMENTS

Should you have any questions concerning this License or the limited warranty, you may contact iolo in writing at, 7470 North Figueroa Street, Los Angeles, California, 90041.

Copyright 2007 iolo technologies, LLC. iolo, iolo AntiVirus, iolo Personal Firewall, DriveScrubber, Search and Recover, Macro Magic, System Shield, System Mechanic, and System Mechanic Professional are trademarks or registered trademarks of iolo technologies, LLC. All other trademarks are the property of their respective owners.


iolo AntiVirus Home Page - Overview of Interface

Minimize. Click the dash (—) to reduce the window to a button on your taskbar.

Maximize/Restore. Click the single square to fill the screen with the window. Click the double square to restore the window to its previous size.

Exit. Click the X to close the iolo AntiVirus application. The icon will still display in your system tray, but will not display as a taskbar button.

  • To resize the window: Place your mouse pointer over a border of the window. When the pointer becomes a double-headed arrow, press and hold the left mouse button and move your mouse in the direction you want the border to move. When the border is at the desired location, release the mouse button.

  • To move the window: Place your mouse pointer in the title bar ("iolo AntiVirus"). Press and hold the left mouse button and move your mouse in the direction you want the window to move. When the window is at the desired location, release the mouse button.

iolo AntiVirus Home page

The iolo AntiVirus Home page allows you to run and schedule virus scans, handle quarantined files, download updated virus definitions, access iolo's Threat Center, and get help using the tools.

This topic provides an overview of all the iolo AntiVirus tools and a description of the title bar and menu bar.

Click on the links within each section to view more detailed instructions.

Quick Links

The quick links across the top of the window provide a snapshot of your antivirus protection, with links that allow you to quickly access configurations.

On-Demand Scanning

The links in the On-Demand Scanning pane allow you to scan your computer for viruses and other infections at any time.

  • Click Perform a full system scan to perform a full system scan. The Perform a Scan window opens to display scan progress and results.

  • Click Scan a file or folder to scan specific files or folders. The Scan Files or Folders window allows you to specify files and folders and then start the scan.

Last Full Scan

The Last Full Scan pane shows the number of days since a full system scan was last done, including the specific date and time. Click the link in the pane to start a full system scan.

Virus Protection History

The Virus Protection History pane provides various statistics to help you monitor antivirus activity and analyze any suspicious patterns.

Scheduled Scan

The Scheduled Scan pane shows the existing schedule for running full system scans and the date of the next scheduled scan.

Click Settings to change the schedule or to turn off scheduling. (If scheduling is turned off, click Schedule Now.)

Virus Definitions

The Virus Definitions pane provides information about the status of your virus definitions.

  • Click Settings to view or change how you download updated virus definitions and other updates.

  • Click Update Now to download the latest virus definitions and keep your protection current.

  • Click View Encyclopedia to open a Web page with information about viruses and other infections.

Quarantine

The Quarantine is a safe holding area that gives you control over suspicious files. The Quarantine prevents possible infections from causing damage, while still allowing you to restore the files you know are safe.

Updates

The Updates pane allows you to download free software updates and virus definitions for iolo AntiVirus. You can also view licensing information and customize the Internet connection settings for downloads.

  • Click Check for updates / Download now to check for available software updates and then download them.

  • Click Version Info to view your licensing information and the version of iolo AntiVirus you're running.

  • Click Settings to view or change how you download updated virus definitions and other updates.

News

The News pane displays bulletins and other valuable information from iolo technologies.

Online Assistance

The Online Assistance pane provides quick access to iolo's Web support page. Enter in the keyword you want to search and then click the green arrow. The Customer Care page will open in your Web browser, displaying links to all the Knowledge Base articles, FAQs, and tutorials that contain the text you entered.

Menu Bar and Title Bar

The menu bar and title bar are accessible from all the screens in the program.

Menu Bar:

  • To open iolo's security Web site and learn more about computer risks, click Threat Center. (Read more about the Threat Center.)

  • To change various default settings, click Settings from the menu bar. (Read more about the Settings window.)

  • To open this Help system, click Help from the menu bar. (Read more about using the Help system.)

Note: Task-specific help is also available within each window; look for the Help button on the bottom.

  • To go back to the Home page from a window, click the Home icon [image] on the left side of the menu bar.

Title Bar:

  • The title bar offers the standard Windows buttons: Minimize, Maximize/Restore, and Exit. More information:

Note: You can also move and resize the window with standard dragging operations.

Related topics:

Overview of Virus Scanning Tools


Quick Links - Snapshot of Status

Quick Links

The top of the iolo AntiVirus Home page provides a snapshot view of the status of your antivirus protection.

You can see whether real-time and email protection are enabled and whether your virus definitions are current. The links allow you to quickly access and change settings.

Real-time protection

The default and recommended status is Enabled.

  • You can click Settings to change various real-time protection settings or disable the feature. See Real-Time Tab for detailed instruction.

  • If real-time protection is disabled, click Enable to turn it on. The protection will automatically enable without opening the Settings window.

Email protection

The default and recommended status is Enabled.

  • You can click Settings to change various email protection settings or disable the feature. See Email Tab for detailed instruction.

  • If email protection is disabled, click Enable to turn it on. The protection will automatically enable without opening the Settings window.

Virus definitions

Shows the status of your virus definitions. The message will either read Up to date, Expired, or Updating.

  • If the message displays Up to date, virus definitions are current. You can click Settings to view or change how you connect to iolo for downloads. See Updates tab for detailed instruction.

  • If the message displays Expired, updated virus definitions are available. Click Renew Now to download the latest virus definitions. See Keep Protection Current for more information.

  • If the message displays Updating, virus definitions are in the process of being downloaded and no other links display. When the update is complete, the message will read Up to date.

Related topics:

iolo AntiVirus Home page – Description of interface

Settings window


iolo AntiVirus Icon

Click Open iolo AntiVirus to open the Home page. This window allows you to view and configure antivirus settings, view antivirus history, update software, and get help using the application.

See iolo AntiVirus Home page for an overview.

To cancel a snooze before the entered time runs out, click Cancel Real-Time Protection snooze. (More on the snooze function.)

Click Shut down iolo AntiVirus to disable the program and remove the icon from your system tray.

When the antivirus is shut down, you cannot access the functions offered by the icon, which includes opening the Home page to configure settings.

When selected, a confirmation window displays; click Yes to continue. To have the program enable itself the next time you start or restart your computer, select the Start iolo AntiVirus when my computer starts check box.

Note: Shutting down iolo AntiVirus makes your computer vulnerable to attack.

You can restart iolo AntiVirus in several ways:

  • Start the program from the Windows Start menu, in the iolo AntiVirus program group you set during installation. (The default installation location is Start > Programs > iolo AntiVirus > Start iolo AntiVirus.)

  • If you elected to create a desktop icon during installation, double-click on the iolo AntiVirus icon.

  • If you selected the Start iolo AntiVirus when my computer starts check box when you shut the program down, iolo AntiVirus will restart the next time you start or restart your computer.

This option displays for evaluation customers.

Click Purchase iolo AntiVirus to process a payment through iolo's secure online ordering system. With the purchase of a license, you can have permanent use of iolo AntiVirus in minutes.

iolo AntiVirus Icon - Display and Menu Options

Upon installation, iolo AntiVirus is enabled and its icon [image] sits in your system tray. The icon:

  • Changes color to indicate various states for real-time protection, so that you can easily see the status of your security.

  • Offers menu options, so that you can quickly access and change antivirus settings.

States of Real-time Protection

The icon changes color to indicate various states for real-time protection.

Displays with a white background when real-time protection is enabled.

Dimmed display when real-time protection is snoozed (temporarily disabled).

Displays with a red background when real-time protection is disabled.

Displays a green circle with a rotating clock hand when a scheduled scan is running.

Icon Menu Options

When you click on the iolo AntiVirus icon, it opens a menu with various options.

Each menu option is listed below (all menu options won't display for all users). Click on a menu name to view more information.

  • Open iolo AntiVirus opens the Home page.

  • Snooze Real-Time Protection temporarily disables real-time protection.

  • Cancel Real-Time Protection snooze cancels a previously set snooze.

  • Shut down iolo AntiVirus turns off iolo AntiVirus and removes its icon from the system tray.

See also: How to restart iolo AntiVirus once it is shut down

  • Purchase iolo AntiVirus allows evaluation users to process a payment for a licensed copy of iolo AntiVirus.

Related topics:

iolo AntiVirus Home page – Description of interface

Snooze Real-Time Protection window

Preferences tab – Change icon display

Evaluation users – Purchase iolo AntiVirus


Overview of Virus Scanning Tools

iolo AntiVirus offers various levels of virus scanning to ensure that your computer and its data are continually protected.

Real-time protection

Real-time protection continuously runs behind the scenes to scan your computer's files for viruses.

Real-time protection is enabled as a default. No configuration is required to use real-time protection, but you can change settings to suit your preferences, or you can turn the feature off.

On-demand scanning

You can scan your computer at any time using the links in the On-Demand Scanning pane.

  • Click Perform a full system scan to scan your entire computer. The Perform Full System Scan window opens to display scan progress and results.

  • Click Scan a file or folder to scan specific files or folders. The Scan Files or Folders window allows you to choose the files or folders you want to scan and then the window shows scan progress and results.

Scheduled scanning

You can set up your computer to be automatically scanned on a regular schedule.

  • To see the current schedule and the date of the next scheduled scan, see the Scheduled Scan pane.

  • To turn off scheduled scans or change the schedule, click Settings from the Scheduled Scan pane.

Email protection

Email protection scans email messages for infections before you receive or send them.

Email protection is enabled as a default. No configuration is required to protect email messages, but you can change settings to suit your work style or turn the feature off.

Related topics:

Configure scanning tools on the Settings window


Virus Intercepted Message

You can turn off messages in one of two ways:

  • On the Virus Intercepted window, select the Don't show these messages anymore check box and click OK.

  • On the iolo AntiVirus Home page, click Settings from the menu bar and select the Real-Time tab. Clear the Display a message when an infection is found check box.

Note: To turn notices back on, select the Display a message when an infection is found check box on the Options window.

Virus Intercepted

Displays when:

The Virus Intercepted message displays when real-time protection has performed some action with an infection.

Instructions:

The Virus Intercepted message displays to inform you that real-time protection has performed some action with a detected infection. You can also view information about the infection.

Click OK to close the window or to close the current alert.

Note: Where several alerts show (for instance, one infection may also generate an Infection Blocked message), you can click the Previous and Next arrows to view each of the alerts.

Where there is more than one alert, click OK to close the current alert or click Close all alerts to close the window.

How do I turn off "Virus Intercepted" messages?

View information

Click Show details to show information about the detected infection. The following displays:

  • Infected object. Shows the location and file name of the infection.

  • Infection name. Shows the name of the infection. Click the name to open a Web page that provides additional information about the infection.

  • Action taken. Shows the action that iolo AntiVirus took. One of the following options display:

  • Disinfected. The infected file was cleaned.

  • Quarantined. The infected file was quarantined. (More on quarantines.)

  • Deleted. The infected file was deleted.

  • Renamed. The infected file was renamed to end in INFECTED, so that it is no longer ending with an executable extension.

  • Notes. Shows security tips and advice.

Turn off all notices

Select the Don't show these messages anymore check box to turn off future messages.

Note: Selecting this option turns of all Virus Intercepted messages, not just the messages for the current virus.

Related topics:

Real-time protection, defined

How iolo AntiVirus handles infected files

Infection Blocked message

Real-time settings - Turn off display of messages


Infection Blocked Message

You can turn off messages in one of two ways:

  • On the Infection Blocked window, select the Don't show these messages anymore check box and click OK.

  • On the iolo AntiVirus Home page, click Settings from the menu bar and select the Real-Time tab. Clear the Display a message when an infection is found check box.

Note: To turn messages back on, select the Display a message when an infection is found check box on the Options window.

Infection Blocked

Displays when:

The Infection Blocked message displays when real-time protection has stopped an infection from being opened, saved, or executed.

Instructions:

The Infection Blocked message displays to inform you that real-time protection blocked an infection from performing some action, such as saving itself or replicating its code. You can also view information about the infection.

Click OK to close the window or to close the current alert.

Note: Where several alerts show (for instance, one infection may also generate a Virus Intercepted message), you can click the Previous and Next arrows to view each of the alerts.

Where there is more than one alert, click OK to close the current alert or click Close all alerts to close the window.

How do I turn off "Infection Blocked" messages?

View information

Click Show details to show information about the detected virus. The following displays:

  • Infected object. Shows the location and file name of the virus.

  • Infection name. Shows the virus name. Click the name to open a Web page that provides additional information about the infection.

  • Action taken. Shows "Blocked" to indicate that iolo AntiVirus blocked the infection.

  • Notes. Shows security tips and advice.

Turn off all notices

Select the Don't show these messages anymore check box to turn off future messages.

Note: Selecting this option turns of all Infection Blocked messages, not just the messages for the current infection.

Related topics:

Real-time protection

Virus Intercepted message

Real-time settings - Turn off display of messages


Scan Files or Folders

  • To use the CTRL key for multiple selections, press CTRL and then click on each desired file or folder; each file or folder you click will be highlighted. When all selections are made, release the CTRL key.

  • The SHIFT key can be used to select a group of files or folders that are adjacent to each other. Click on the first file or folder that's in the desired group, press SHIFT, and then click on the last file or folder in the group; all of the files/folders in the group will be highlighted. Once all selections are made, release the SHIFT key.

Scan Files or Folders Window

To access:

From the On-Demand Scanning pane, click Scan a file or folder.

What it does:

The Scan Files or Folders window allows you to start the scanning process for the files or folders that you specify.

Instructions:

The window displays a hierarchical view of the drives, folders, and files on your computer. The window is structured much like Windows Explorer, with folders listed on the left and folder contents listed on the right.

  1. Select the one or more files or folders that you want to scan.

Note: You can select multiple files from the right side of the window as you would in Windows Explorer, using the CTRL and SHIFT keys.

  2. If you select a folder that has one or more subfolders, you can select the Scan subfolders check box to include subfolders in the scan. Clear the check box if you don't want to scan subfolders.

  3. Click Scan. The scanning process begins and the window displays scan progress and results. See View On-Demand Scanning for detailed information on this screen.

Related topics:

View Scanning


On-Demand Scanning - Overview

On-Demand Scanning

To access:

See the On-Demand Scanning pane on the top, left side of the Home page.

What it does:

Use on-demand scanning to scan your computer for viruses and infections at any time. You can scan the entire system or scan only the files or folders that you specify.

The pane offers two options:

  • Click Perform a full system scan to run a full scan of your computer. The Perform Full System Scan window opens to display scan progress and results.

  • Click Scan a file or folder to scan specific files or folders. The Scan Files or Folders window allows you to specify the files or folders and then the window shows scan progress and results.

Related tasks:

  • To configure settings for what on-demand scanning does or does not include in scanning, open the Settings window and select the On-Demand tab.

  • To monitor the frequency of full system scans, see the Last Full Scan pane for status and security recommendations.

Related topics:

Overview of Virus Scanning Tools

Overview of Settings window


Real-Time Protection Defined

Real-Time Protection

What it does:

Real-time protection continuously runs behind the scenes to scan your computer's files for viruses. It checks files as they are accessed, moved, copied, saved, or modified, either by you or by your operating system. This level of scanning is recommended for continual protection.

Once an infection is detected, iolo AntiVirus can handle it in one of several ways; see Handling Infected Files for more information.

Real-time protection is enabled as a default. No configuration is required to use real-time protection, but you can specify what files you want to include or exclude from scanning and tailor other settings to suit your work style.

Related tasks:

  • To turn real-time protection on or off and configure settings, open the Settings window and select the Real-time tab.

  • To temporarily turn off real-time protection, use the snooze feature.

Related topics:

Overview of Virus Scanning Tools

Overview of Settings window

Virus Intercepted message


Email Protection Defined

Email Protection

What it does:

Email protection scans email messages and attachments before they are received or sent. It detects infections and then removes them before they can do any damage. (See Handling Infected Email Messages for more information.)

Email protection can scan both incoming and outgoing messages, and it works with any email application that uses POP3 (for incoming) and SMTP (for outgoing) messages.

Email protection is enabled as a default. No configuration is required to protect your email messages, but you can tailor various settings to suit your work style.

Related tasks:

  • To turn email protection on or off and configure settings, open the Settings window and select the Email tab.

  • To specify port settings and email client executables (intended for advanced users), from the Email tab of the Settings window, click Click here for advanced email configuration. The Advanced Email Configuration window opens.

Related topics:

Overview of Virus Scanning Tools

Handling Infected Email Messages

System requirements for email protection


Handling Infected Files

When iolo AntiVirus detects an infected file or archive, it handles it in one of four ways:

  • Disinfect. Attempts to remove the virus from the file. This option is available only for standard files; archive files cannot be disinfected.

  • Quarantine. Quarantines the file. (More on quarantines.)

  • Rename. Renames the file so that it ends in INFECTED. This way the file no longer has an executable extension.

  • Delete. Deletes the file.

This topic describes the default actions for infected files and infected archive files, and describes how to change the defaults to suit your preferences.

You can designate different settings for on-demand scanning and real-time protection.

Notes:

  • The settings configured for on-demand scanning also apply to scheduled scanning.

  • For email scanning, refer to Handling Infected Email Messages.

Default Actions for Infected Files

By default, when an infected file is detected:

  1. iolo AntiVirus first attempts to clean the virus from the infected file (Disinfect).

  2. If the file cannot be cleaned, or if the entire file is virus, worm, or Trojan, the backup action is to move it to Quarantine (Quarantine).

  3. To further ensure that infected files are always handled, the third back up action is to delete the file (Delete) and then lastly, rename the file (Rename).

For instruction on changing this default, see Changing Actions/Order of Actions below.

Default Actions for Infected Archive Files

By default, when an infected archive file is detected:

  1. iolo AntiVirus first moves it to Quarantine (Quarantine).

  2. If the file cannot be quarantined, the backup action is to rename it (Rename).

  3. To further ensure that infected files are always handled, the last back up action is to delete the file (Delete).

For instruction on changing this default, see Changing Actions/Order of Actions below.

Changing Actions/Order of Actions

The default actions and order are changed on the Settings window. The settings for real-time protection are on the Real-Time tab and the settings for on-demand scanning (and scheduled scanning) are on the On-Demand tab.

To access the appropriate field:

  1. Open the Settings window. Select either the Real-time or On-Demand tab.

  2. On the selected tab, click Change next to the When an infected file is found field or the When an infected archive is found field.

  3. The window expands to show the list described below.

To change the settings:

The first action you place on the list will be the primary action and it represents how you want infected files/archives to be handled.

Any other remaining actions will act as backup: If the desired action cannot be completed, then iolo AntiVirus will try the second action. If that action cannot be completed, then it will try the third action, and so on.

For example, if you want contaminated files to be cleaned, make Disinfect the first action. In cases where a file may be too damaged to be cleaned, you may wish to delete it. In that case, you would make Delete the second action.

For infected files, you can disinfect, quarantine, rename, or delete. For infected archives, you can quarantine, rename, or delete.

You can elect not to use any backup actions (in other words, you're only using one primary action) or you can use just one or two backup actions.

  • To remove an action from the list, select it and click Remove. (There must be at least one action.)

  • To add an action back onto the list, click Add and then select it from the drop-down list.

  • To change the order of an action, select it and click Up or Down.

Related topics:

Overview of Virus Scanning Tools

Handling Infected Email Messages


Manage Quarantined Files Window

- Point to the divider between the column headers until you see a double arrow, and then drag the divider right or left

- Click on a column header once to sort the column in ascending order; click again to sort in descending order

- You can change the order of how the columns display. Click on the column header, hold the mouse down, drag the column to the new position, then release the mouse

Manage Quarantined Files

To access:

From the Quarantine pane, click Manage Quarantine.

What it does:

The Manage Quarantined Files window displays the files that iolo AntiVirus has quarantined as suspicious or infectious. (More on quarantines.)

You can view information about these suspect files and either restore or purge them. You should:

  • Purge a file if you suspect or know the file is unsafe. The file will be permanently deleted.

  • Restore a file only if you are sure the file is safe. The file will be removed from Quarantine and returned to its original location, without being disinfected.

View file information:

For each file in quarantine, the following information displays on the right side of the window:

  • File: The location and file name of the infected file.

  • Infection: The name of the virus/infection that was detected.

  • Quarantine: The date and time the file was placed into Quarantine.

  • Discovered By: Either Real-time Protection or On-Demand Scanner (for on-demand scanning and scheduled scanning).

Columns are resizable, sortable, and movable.

Purge or restore a file:

  1. On the right side of the window, select the file or files you want to work with:

  • You can click on a single file to highlight it. This file will be controlled by the links in the Tasks for This File pane.

  • You can select multiple files by clicking the check boxes [image]. These files will be controlled by the links in the General Tasks pane.

Note: To select all the files shown, click Select all from the General Tasks pane. To clear all check box selections, click Select none.

  2. On the left side of the window, select the desired action:

  3. For a single file highlighted , click Restore this file or Purge this file.

  4. For single or multiple files selected [image], click Restore selected or Purge selected

Related topics:

Quarantine pane


Settings Window - Real-Time Protection Tab

As a default, the check box is selected and real-time protection is in effect.

Clear the check box to turn off real-time protection. Select the check box to turn it back on.

Note: Virus protection is not in effect with real-time protection is disabled.

You can click Change and then select one or more of the below actions:

  • Rename. Rename the file to end in INFECTED.

  • Quarantine. Quarantine the file. (More on quarantines.)

  • Disinfect. Clean the file of viruses.

  • Delete. Delete the file.

The first action on the list is the primary action and it represents how you want infected files to be handled. Any other remaining actions will act as backup.

  • To remove an action from the list, select it and click Remove. (There must be at least one action.)

  • To add an action back onto the list, click Add and then select it from the drop-down list.

  • To change the order of an action, select it and click Up or Down.

When you are finished with your changes, click Done.

See Handling Infected Files for more detailed instructions.

You can click Change and then select one or more of the below actions:

  • Rename. Rename the archive file to end in INFECTED.

  • Quarantine. Quarantine the archive file. (More on quarantines.)

  • Delete. Delete the archive file.

The first action on the list is the primary action and it represents how you want infected archive files to be handled. Any other remaining actions will act as backup.

  • To remove an action from the list, select it and click Remove. (There must be at least one action.)

  • To add an action back onto the list, click Add and then select it from the drop-down list.

  • To change the order of an action, select it and click Up or Down.

When you are finished with your changes, click Done.

See Handling Infected Files for more detailed instructions.

As a default, the check box is selected and a Virus Intercepted or Infection Blocked message will display when real-time protection has intercepted or blocked a virus.

  • Clear the check box to stop displaying the messages.

  • Select the check box to display the messages.

Select the check box to include hard drives in real-time scanning; clear it to ignore hard drives.

Select the check box to include floppy drives in real-time scanning; clear it to ignore floppy drives.

Select the check box to include CD/DVD drives in real-time scanning; clear it to ignore CD/DVD drives.

Select the check box to include networked drives in real-time scanning; clear it to ignore networked drives.

Select the check box to scan files that are stored in archives. Common archive types include ZIP, CAB, ARJ, TAR, and others.

With the check box selected, the Archive recursion levels field displays (see below).

With the "Scan archives (e.g., .zip, .cab, .arj)" check box selected, nested archives are also unpacked and scanned. You can designate the number of nested levels to scan in the Archive recursion levels field.

The default number of levels that are scanned is 5. You can enter from 1 to 99. Keeping the limit in the lower range (less than 10) can optimize processing speed.

You may wish to exclude certain folders from scanning.

Click Change to make changes or view existing exclusions.

  • To add a folder to the exclusion list, click Add. A standard browse window opens. Navigate to the desired folder and then click OK.

  • To remove a folder from the list, click Remove.

When you are finished with your changes, click Done.

You may wish to exclude specific file masks.

Click for examples of a file mask

Click Change to make changes or view existing exclusions.

  • To add a file mask to the exclusion list, click Add. Type in the letters of the mask (for example *.TXT for all text documents) and then click OK.

  • To remove a file mask from the list, click Remove.

When you are finished with your changes, click Done.

*.doc

Files that end with the extension ".doc"

read*.*

Files that start with "read", for example "readme.txt" or "Read.exe"

setup.exe

Files with the name "setup.exe"

You may wish to include specific file masks in the scanning for added protection.

Click for examples of a file mask

Click Change to make changes or view existing inclusions.

  • To add a file mask to the inclusion list, click Add. Type in the mask and then click OK.

  • To remove a file mask from the list, click Remove.

When you are finished with your changes, click Done.

*.doc

Files that end with the extension ".doc"

read*.*

Files that start with "read", for example "readme.txt" or "Read.exe"

setup.exe

Files with the name "setup.exe"

As a default, the check box is cleared and the artificial intelligence feature is not enabled.

Select the check box to turn on the feature. Clear the check box to turn it back off.

As a default, the check box is selected. For detected macro variants, iolo AntiVirus will follow the same actions set in the "When an infected file is found" field (described above).

Clear the check box if you do not want the antivirus to perform any actions with detected macro variants.

Settings Window

Real-Time Tab

Overview of the Settings window

Real-time protection continuously runs behind the scenes to scan your computer for viruses. The Real-Time tab allows you to turn real-time protection on or off and change various settings.

Click a field name below for instructions; to the right of each field name is a brief description of the functionality.

Enable Real-Time Protection

Turn real-time protection on or off.

The remaining options are available when real-time protection is enabled:

When an infected file is found:

When an infected archive is found:

Set the action iolo AntiVirus takes when an infected file or archive file is found.

To edit or reorder the actions, click Change.

  • For files, options are Disinfect, Quarantine, Rename, and Delete.

  • For archives, options are Quarantine, Rename, and Delete.

Display a message when an infection is found

Show or hide Virus Intercepted and Infection Blocked messages.

Scan hard drives

Scan floppy drives

Scan CD-ROM drives

Scan network drives

Set which drive types are scanned.

By default, all of these check boxes are selected and all of these drive types are scanned.

Scan archives (e.g., .zip, .cab, .arj)

Archive recursion levels

Set whether compressed archives should or should not be included in scans.

By default, the check box is selected and archives are included in scanning, to five recursion levels.

Excluded folders

Excluded file masks

Included file masks

Exclude specific folders and file masks from scanning, or include specific file masks in scanning.

To make changes or view existing entries, click Change.

Use artificial intelligence

Artificial intelligence looks for various behaviors and coding patterns that viruses commonly use.

This process can stop brand-new viruses that are not yet a part of the virus encyclopedia. However, enabling this feature can slow scanning and can, in some cases, lead to false positives.

Disinfect macro variants

A macro variant is a new virus that borrows code from other known viruses.

Related topics:

Real-time protection defined

Virus Intercepted message


View On-Demand Scanning in Progress

View On-Demand Scanning

The Perform Full System Scan window and the Scan Files or Folders window display the status of on-demand virus scans, and then show the results of completed (or canceled) scans.

This topic describes the fields that display on the window and the actions available to you.

View progress

The left side of the window provides a running count of the files checked and the number of viruses, if any, that are detected.

  • Processed. The total number of files on the computer or the selected folder.

  • Scanned. The number of files scanned.

  • Infected Files. The number of infected files found.

  • Suspicious Files. The number of suspicious files found. A suspicious file is one that appears to have a virus based on heuristic analysis.

Note: Suspicious files are handled the same way as infected files.

  • Viruses Found. The number of viruses found.

For every infected file, iolo AntiVirus takes some action (depending on how on-demand scanning is configured.). The following fields show the number of files that have been handled in a certain way:

  • Disinfected. The number of files cleaned of viruses.

  • Quarantined. The number of files quarantined. (More on quarantines.)

  • Deleted. The number of files deleted.

  • Renamed. The number of files renamed. These files are renamed to end in INFECTED, so that the file name doesn't end with an executable extension.

  • Ignored. The number of files that were ignored by the scanner. Ignored files are ones that were to be scanned based on basic configurations, but due to user-exclusions (such as file extension) were not scanned.

View results

When the scan is complete, any files that required action will display on the right side of the window. The following information displays:

  • File. The location and filename of the infected file.

  • Infection. The virus name. Click the name to open the Threat Center page that provides additional information on the virus.

  • Result. Shows the action that iolo AntiVirus took with the file. One of the following displays:

  • Quarantined: The file has been quarantined.

  • Disinfected. The file has been cleaned of viruses.

  • Deleted. The file has been deleted.

  • Renamed. The file was renamed to end in INFECTED. It remains in the same folder.

  • Ignored. The number of files ignored.

Stop or cancel scanning

To stop the scanning before it completes, click Stop Scan.

Note: When iolo AntiVirus is initially scanning the boot records and memory, the Stop Scan button will not display. Wait a few moments and when the button is enabled, you can click it to stop the scanning.

Related topics:

On-demand scanning

Overview of Virus Scanning Tools


Settings Window - On-Demand Tab

You can click Change and then select one or more of the below actions:

  • Rename. Rename the file to end in INFECTED.

  • Quarantine. Quarantine the file. (More on quarantines.)

  • Disinfect. Clean the file of viruses.

  • Delete. Delete the file.

The first action on the list is the primary action and it represents how you want infected files to be handled. Any other remaining actions will act as backup.

  • To remove an action from the list, select it and click Remove. (There must be at least one action.)

  • To add an action back onto the list, click Add and then select it from the drop-down list.

  • To change the order of an action, select it and click Up or Down.

When you are finished with your changes, click Done.

See Handling Infected Files for more detailed information.

You can click Change and then select one or more of the below actions:

  • Rename. Rename the archive file to end in INFECTED.

  • Quarantine. Quarantine the archive file. (More on quarantines.)

  • Delete. Delete the archive file.

The first action on the list is the primary action and it represents how you want infected archive files to be handled. Any other remaining actions will act as backup.

  • To remove an action from the list, select it and click Remove. (There must be at least one action.)

  • To add an action back onto the list, click Add and then select it from the drop-down list.

  • To change the order of an action, select it and click Up or Down.

When you are finished with your changes, click Done.

See Handling Infected Files for more detailed information.

Select this option to scan only those file types that are known to commonly contain dangerous content.

Note: You can make further designations of specific file types that you want to include or exclude using other options on this tab.

Select this option to scan all types of files.

Note: You can make further designations of specific file types that you want to include or exclude using other options on this tab.

Select the check box to include data that is stored in archive files in scanning; clear it to exclude archive files.

Common archive types include ZIP, CAB, ARJ, TAR, and others.

A packed executable is a compressed executable file. It includes the decompression code needed to run the executable. In addition to reducing file size, packed executables can be used to hide malware from antivirus scans.

Select the check box to include packed executables in scanning; clear it to exclude packed executables files.

A self-extracting file decompresses itself when executed. Self-extracting files are often used to transmit software over the Internet because they conserve disk space and reduce download time.

Select the check box to include self-extracting files in on-demand scanning; clear it to exclude self-extracting files.

You may wish to exclude certain folders from scanning.

Click Change to make changes or view existing exclusions.

  • To add a folder to the exclusion list, click Add. A standard browse window opens. Navigate to the desired folder and then click OK.

  • To remove a folder from the list, click Remove.

When you are finished with your changes, click Done.

You may wish to exclude certain files from scanning.

Click Change to make changes or view existing exclusions.

  • To add a file to the exclusion list, click Add. A standard browse window opens. Navigate to the desired file and then click OK.

  • To remove a file from the list, click Remove.

When you are finished with your changes, click Done.

You may wish to include specific file extensions in the scanning for added protection.

Click Change to make changes or view existing inclusions.

  • To add a file extension to the inclusion list, click Add. Type in the letters of the extension (for example DOC for Word documents) and then click OK.

  • To remove a file extension from the list, click Remove.

When you are finished with your changes, click Done.

As a default, the check box is cleared and the artificial intelligence feature is not enabled.

Select the check box to turn on the feature. Clear the check box to turn it back off.

As a default, the check box is cleared and macro variants are not flagged as infections.

Select the check box if you want to treat macro variants as infections and have them reported on the various windows and statistics used by the antivirus.

Note: This option controls whether or not macro variants are reported. To control whether or not iolo AntiVirus performs some action with a macro variant, see "Disinfect macro variants" below.

As a default, the check box is selected. For detected macro variants, iolo AntiVirus will follow the same actions set in the "When an infected file is found" field (described above).

Clear the check box if you do not want the antivirus to perform any actions with detected macro variants.

This check box is selected as a default and remote templates are ignored from scanning. This is the recommended setting.

Clear the check box to have remote templates included in scanning. Note that this could result in legitimate document templates being flagged.

Settings Window

On-Demand Tab

Overview of the Settings window

On-demand scanning allows you to run viruses scans at any time. The On-Demand tab allows you to change various settings that control what is included in these scans.

Click a field name below for instructions; to the right of each field name is a brief description of the functionality.

When an infected file is found:

When an infected archive is found:

Set the action iolo AntiVirus takes when an infected file or archive file is found.

To edit or reorder the actions, click Change.

  • For files, options are Disinfect, Quarantine, Rename, and Delete.

  • For archives, options are Quarantine, Rename, and Delete.

Scan only dangerous file types (recommended)

Scan all file types

Select a general type to scan.

One of these two options must be selected.

Scan archives (e.g., .zip, .cab, .arj)

Scan packed executables

Scan self-extracting files

Select whether certain compressed file types should or should not be included in scans.

By default, all three of these check boxes are selected and these categories of files are included in scanning.

Excluded folders

Excluded files

Included file extensions

Exclude specific folders and files from scanning, or include specific file extensions in scanning.

To make changes or view existing entries, click Change.

Use artificial intelligence

Artificial intelligence looks for various behaviors and coding patterns that viruses commonly use.

This process can stop brand-new viruses that are not yet a part of the virus encyclopedia. However, enabling this feature can slow scanning and can, in some cases, lead to false positives.

Treat macro variants as infections

Disinfect macro variants

A macro variant is a new virus that borrows portions of code from other known viruses.

These option controls whether or not macro variants are reported and whether iolo AntiVirus performs an action when they are detected.

Ignore remote templates

A template is a frame into which every Web page is embedded when the page is rendered. Remote templates allow for automatic downloads and the execution of content from a remote URL.

While this can pose a security risk, some Microsoft products rely on it to function.

Related topics:

Run on-demand scanning


Scheduled Scan

To access:

See the Scheduled Scan pane on the top, right side of the Home page.

What it does:

iolo AntiVirus can automatically scan your entire computer on a regular schedule. If this feature is enabled, the Scheduled Scan pane displays the current schedule and shows the date of the next scheduled full system scan.

  • Frequency: The scheduled frequency. The default is to scan every 3 days.

  • Next scheduled scan: The date and time of the next scheduled scan.

Note: You can run a full system scan at any time from the On-Demand Scanning pane.

Related tasks:

  • To view or change the schedule, click the Settings link. The Scheduled Scans tab of the Settings window opens.

  • If scheduled scanning is turned off and you want to enable it, click the Schedule Now link. The Scheduled Scans tab of the Settings window opens. Select the Perform full system scans on a schedule check box.

  • To determine what a scheduled scan does and does not include in scanning, scheduled scans use the same settings as on-demand scanning. To view or configure settings, click Settings and select the On-Demand tab.

  • To see when the last full system scan was completed, see the Last Full Scan pane for status and security recommendations.

Related topics:

Overview of Virus Scanning Tools

Overview of Settings window


Settings Window - Schedule Tab

As a default, this check box is selected and your computer will be automatically scanned on a schedule.

  • To disable automatic scheduled scans, clear the check box.

  • To enable automatic scheduled scans, select the check box.

  • As a default, this check box is selected and the scan will start only if your computer has been idle for the amount of time you specify. (Idle means you have not moved the mouse/pointing device or used the keyboard.)

The default amount of time is 10 minutes. You can enter from 1 to 90 minutes.

  • Clear the check box if you want scheduling scanning to begin regardless of whether the computer has been idle.

  • As a default, this check box is selected and a scheduled scan will stop if you start to use your computer during the scan.

  • Clear the check box if you want scheduling scanning to continue regardless of whether the computer is idle. (Idle means you have not moved the mouse/pointing device or used the keyboard.)

The Schedule section shows the current scheduled frequency and the date and time of the next scheduled scan.

The default is to scan every 3 days.

To change the schedule, click Change (described below).

To change the schedule, click Change. The window expands to show the following fields.

  • Setting the frequency:

  • Interval Type. Select minutes, hours, days, weeks, or months.

  • Interval Setting. Enter the number for each interval. For example if you selected "days" for the interval type, enter the number of days you want to scan here.

  • Setting the day and time you want the schedule to start:

  • Start Date. Click the down arrow to open a calendar, and then click on the desired start date.

  • Start Time. Type in the start time, or use the up and down arrows. Ideally, select when you are usually not using the computer.

  • Setting actions when scan is postponed or not initiated (due to PC being in use):

From the If Late list, choose one of the following:

  • Run immediately (This is the default.)

  • Run at next scheduled time

  • Disable

Settings Window

Scheduled Scans Tab

Overview of the Settings window

iolo AntiVirus can automatically scan your entire computer on a regular schedule. The Scheduled Scans tab allows you to turn scheduled scanning on or off and allows you to designate the schedule.

Click a field name below for details; to the right of each field name is a brief description of the functionality.

Perform full system scans on a schedule

Turn scheduled scanning on or off.

The remaining options are available when scheduled scans are enabled:

Do not start scan unless PC has been idle for [X] minutes

Stop a scan in progress if PC is no longer idle

Set controls if you want to stop or not initiate a scan while you are working on your computer (scanning can slow processing).

If you clear these options, you can still cancel a scheduled scan:

  • Click Cancel on the countdown window that appears a few seconds prior to the scheduled scan starting.

  • Click Stop Scan on the Perform Full System Scan window.

Schedule (view schedule)

Change (change schedule)

The Schedule section displays the current scheduled frequency and the date and time of the next scheduled scan.

To change the schedule, click Change.

Note: To determine what is included in the scan, scheduled scans follows the same configurations that are set for on-demand scans.

Related topics:

Scheduled Scan pane


Settings Window - Email Tab

As a default, the check box is selected and email protection is in effect.

Clear the check box to turn off email protection. Select the check box to turn it back on.

As a default, the check box is cleared and the email heuristics feature is not enabled.

Select the check box to turn on the feature. Clear the check box to turn it back off.

As a default, the check box is selected and text appears at the end of email messages to indicate they have been scanned for viruses.

Clear the check box to not include this text.

iolo AntiVirus will scan both incoming and outgoing messages.

iolo AntiVirus will scan only the incoming messages.

Settings Window

Email Tab

Overview of the Settings window

Email protection scans email messages and attachments before you receive or send them. The Email tab allows you turn email protection on or off and change various settings.

Click a field/link name below for instructions; to the right of each field name is a brief description of the functionality.

Enable Email Protection | Turn email protection on or off. Note: Even if email protection is turned off, real-time protection will still check any attachments as you access them.
The remaining options are available when email protection is enabled:
Use email heuristics | Email heuristics looks for various coding patterns that viruses and worms commonly use. This process can stop brand-new viruses that are not yet a part of a virus definition. However, enabling this feature can slow scanning and lead to false positives.
Append scan results to messages | Include or exclude scan results in email messages. This is a reassurance to you or your mail recipients that messages have been scanned. Note: This option does not control the Disinfection report that is attached to disinfected email messages. This report will always be created and attached to infected email messages.
Scan incoming and outgoing messages (recommended) Scan only incoming messages | Specify what email messages to scan: both incoming and outgoing or only the incoming. One of these two options must be selected. Incoming messages are checked to protect you from infections sent by others. Outgoing messages can be checked to prevent you from unknowingly sending infections to others.
Click here for advanced email configuration | Opens a window that allows you to specify port settings and email client executables. These options are provided for advanced users who are familiar with networking and email protocols.

Related topics:

Email protection described

Advanced Email Configuration window

System requirements for email protection


Advanced Email Configuration Window

Settings Window

Email Tab > Advanced Email Configuration

Overview of the Settings window

Overview of the Email tab

The Advanced Email Configuration window allows you to add or change port settings related to email protection. You can also designate specific email clients to include or exclude from scanning.

These options are intended for advanced users who are familiar with networking and email protocols. Use caution when making modifications because invalid entries can cause errors.

Proxy Ports

Proxy ports are the ports used by iolo AntiVirus to intercept email messages. A proxy port is used so that messages can be intercepted before they reach the mail server.

To change a port, click Change. The Specify Port window opens. Enter a different port number and click OK.

iolo AntiVirus listens for messages on the mapped ports; see below.

Mapped Ports

Mapped ports are the ports used to receive and send mail. As a default, email protection listens for incoming email messages on port 110 and for outgoing email messages on port 25.

If your email client is configured to use ports that differ from these standards, add or make changes in the Mapped Ports fields.

  • To add a port to the list, click Add. The Specify Port window opens. Enter a port number and click OK.

  • To remove a port from the list, select it and click Remove.

Supported Mail Clients

iolo AntiVirus scans email messages received in and sent from the programs listed in the Supported Mail Clients list (shown by .exe name). The most commonly used email programs – including Outlook, Outlook Express, Eudora, and Mozilla Thunderbird – are already on the list as a default.

  • If the executable for your email client is not listed, click Add to open the Add new mail client window. This is a standard browse window. Navigate to the desired email program and with the appropriate executable selected, click OK.

The executable name will display in the list and email protection will apply, as long as the client is POP3-compatible.

  • If you want to remove a program from the list, select it and click Remove.

iolo AntiVirus will scan messages sent or received from a program on this list that is POP3-compatible.

Note: Clicking Restore Defaults reverts the values in all of the fields back to the default.

Related topics:

System requirements for email protection

Basic email configuration


Settings for the Highest Protection

Highest Protection

To follow are settings that you can select to have the highest protection.

The below listing shows the suggested task, the applicable option on the Settings window, and whether the option is turned on as a default. Where:

  • The default is YES, these items are enabled as a default and are recommended for basic protection.

  • The default is NO, you can select these items for increased protection. Note that with these features selected, scanning may take longer and can, in some cases, return false positives.

Task | Settings Tab | Setting | Default
Use real-time protection. | Real-Time | Select the "Enable Real-Time Protection" check box. | YES
Display antivirus activity messages. | Real-Time | Select the "Display a message when an infection is found" check box. | YES
Scan all drives, archives, and compressed files. | Real-Time | Several check boxes control this; see option in the "Specify What to Scan" section on the tab. Also, do not exclude any files, file masks, or folders. | YES
 | On-Demand
Scan all file types. | On-Demand | Select the "Scan all file types" option. | NO
Use artificial intelligence when scanning. | Real-Time | Select the "Use artificial intelligence" check box. | NO
 | On-Demand
Handle macro variants as if they were infections. | Real-Time | Select the "Disinfect macro variants" check box. | YES
 | On-Demand
Use email scanning. | Email | Select the "Enable Email Protection" check box. | YES
Use email heuristics when scanning email messages. | Email | Select the "Use email heuristics" check box | NO
Scan both incoming and outgoing email messages. | Email | Select the "Scan incoming and outgoing messages (recommended)" option. | YES
Have system automatically download software updates. | Update | Select the "Enable automatic updates (recommended)" check box. | YES
Have system automatically run full system scans on a schedule. | Scheduled Scans | Select the "Perform full system scans on a schedule" check box. You may also want to have a high frequency for the schedule (the default is to scan every three days). | YES
Have system automatically start every time you start your computer. | Preferences | Select the "Start antivirus when computer starts" check box. | YES

Related topics:

Settings Window - Overview


Quarantine - Overview

Quarantine - Hold for Decisions

To access:

See the Quarantine pane on the middle, right side of the Home page.

What it does:

The Quarantine is a safe holding area that gives you control over suspicious files. The Quarantine prevents possible infections from spreading or causing damage, while still allowing you to restore the files you know are safe.

Note: A quarantined file cannot function or infect any other files; as long as a file is stored in Quarantine, it does not pose a threat.

A file is placed in Quarantine if iolo AntiVirus determines it to be infectious or suspicious, and the antivirus is configured to place such files in Quarantine.

Instructions:

The Quarantine pane displays the number of files that are in quarantine.

To view the contents of the Quarantine, click the Manage Quarantine link to open the Manage Quarantined Files window. From this window, you can view details on quarantined files and either delete them or restore them.

Related topics:

Manage Quarantined Files window


Handling Infected Emails

Handling Infected Email Messages

When iolo AntiVirus detects an infected email attachment, it removes the infected attachment and replaces it with a Disinfection report.

The Disinfection report is a text (.txt) file that provides:

  • Information about the email message the infection was in.

  • The name of the detected infection.

  • The information used by iolo AntiVirus for detection.

This report is attached to both incoming and outgoing email messages that were infected.

Related topics:

Email Protection - Overview

Configure Email Protection - Basic

Configure Email Protection - Advanced

Handling Infected Files


Virus Protection History

To access:

See the Virus Protection History pane on the bottom, left side of the Home page.

What it does:

The Virus Protection History pane provides various statistics to help you monitor antivirus activity and analyze any suspicious patterns.

For file scans and email scans, the information that displays varies. Where:

  • No scanning has been done, the text informs you that no files or no email messages have been scanned yet.

  • Scanning has been done, but no viruses were detected, the pane displays the number of files and email messages scanned since you installed iolo AntiVirus. Click Show details to also see the number of files scanned since the last reset. (You can click Reset to restart the count.)

  • Viruses were detected, the pane displays the number of viruses removed from files and email messages. Click Show details to also see the number of files scanned since the last reset. (You can click Reset to restart the count.)

Click View disinfection history to see detailed statistics for the files and email messages found with infections.

Related topics:

Disinfection History window


Last Full Scan

To access:

See the Last Full Scan pane on the middle, left side of the Home page.

What it does:

The Last Full Scan pane provides information on the last full system scan that was run on your computer.

The top of the pane shows how long it has been since the last scan and the date and time of the last scan. It changes color for at-a-glance status information and security recommendations. If the pane is:

  • Yellow: A full system scan is recommended. A full system scan has not been recently completed.

  • Red: A full system scan is strongly recommended. A full system scan has not been completed for a long time.

  • Green: A full system scan is optional. A full system scan has been recently completed.

The bottom of the pane provides a snapshot of the results of the last scan, displaying the number of files scanned and the number of infections found.

If infections were found, you can click the Show details link to see the infection name, the action taken, and the date the action was taken. You can then click on an infection name to open a Web page in iolo's Threat Center that provides additional information about the infection.

Related tasks:

  • Click on the "Click here" link to start an on-demand full system scan. The Perform Full System Scan window will open and start the scan.

Related topics:

On-demand scanning

Scheduled scanning


Disinfection History Window - Overview

Disinfection History Window

To access:

From the Virus Protection History pane, click View disinfection history.

What it does:

The Disinfection History window shows detailed statistics for the files and email messages found with infections. This allows you to monitor antivirus activity and reveal suspicious patterns, such as tracking the senders of infected email messages.

Refer to the following topics for detailed instructions.

  • File Protection Tab. Shows viruses detected in files, either through on-demand scanning, scheduled scanning, or real-time protection.

  • Email Protection Tab. Shows viruses detected in email messages, through email protection.

Related topics:

Virus Protection History


Disinfection History Window - File Tab

- Point to the divider between the column headers until you see a double arrow, and then drag the divider right or left

- Click on a column header once to sort the column in ascending order; click again to sort in descending order

- You can change the order of how the columns display. Click on the column header, hold the mouse down, drag the column to the new position, then release the mouse

Disinfection History Window

File Protection Tab

Overview of the Disinfection History window

The File tab of the Disinfection History window shows detailed statistics for files found with viruses.

Columns are resizable, sortable, and movable.

View Details for Specific Files

For each infected file found since the last reset*, the following information displays on the right side of the window:

  • File. The location and file name of the infected file.

  • Infection. The name of the virus/infection that was detected.

  • Result. The action taken by iolo AntiVirus, such as Quarantined or Deleted.

  • Discovered. The date and time the infection was detected.

*Clicking Reset clears the entries on the window and restarts the count of infections from zero.

View Historical Counts

The left side of the window shows historical statistics:

  • Since Install: Date of install. Since you installed iolo AntiVirus, shows the number of files scanned, infected, and disinfected.

  • Since Date and time of last reset. Since the day and time you last clicked Reset (which you click to restart the count from zero), shows the number of files scanned, infected, and disinfected.

Related topics:

Disinfection History window

Disinfection History - Email Protection tab


Disinfection History Window - Email Tab

- Point to the divider between the column headers until you see a double arrow, and then drag the divider right or left

- Click on a column header once to sort the column in ascending order; click again to sort in descending order

- You can change the order of how the columns display. Click on the column header, hold the mouse down, drag the column to the new position, then release the mouse

Disinfection History Window

Email Protection Tab

Overview of the Disinfection History window

The Email tab of the Disinfection History window shows detailed statistics for email messages found with viruses.

Columns are resizable, sortable, and movable.

View Details for Specific Email Messages

For each infected email message found since the last reset*, the following information displays on the right side of the window:

  • Sender. Sender of the message.

  • Subject. The subject line of the message.

  • Infection. The name of the virus/infection that was detected.

  • Result. The action taken by iolo AntiVirus.

  • Direction. Indicates whether you were sending or receiving the message. Either "Incoming" or "Outgoing" displays.

  • Discovered. The date and time the infection was detected.

* Clicking Reset clears the entries on the window and restarts the count of infections from zero.

View Historical Counts

The left side of the window shows historical statistics:

  • Since Install: Date of install. Since you installed iolo AntiVirus, shows the number of email messages scanned, infected, and disinfected.

  • Since Date and time of last reset. Since the day and time you last clicked Reset (which you click to restart the count from zero), shows the number of email messages scanned, infected, and disinfected.

Related topics:

Disinfection History window

Disinfection History - File Protection tab

Email Protection - Overview


Settings Window Overview

Settings Window

To access:

Click Settings from the menu bar on top of the Home page.

What it does:

The Settings window allows you to designate what is included or excluded in the various virus scans, set up a schedule for scans, and change settings for how your computer downloads updates.

Jump to descriptions of each tab:

  • Real-Time. Configure real-time protection settings.

  • Email. Configure email protection settings.

  • On-Demand. Configure on-demand scanning settings.

  • Updates. Configure settings for downloading antivirus updates.

  • Scheduled Scans. View or update the schedule for scanning.

  • Preferences. Change general default settings.

Buttons on the window:

  • Click Save to save and apply your changes and close the window. If you close the window without clicking Save, any changes you made will not apply.

  • Click Cancel to disregard any changes made and close the window.

  • Click Reset defaults to restore all of the default settings. This applies to all tabs.

The below list shows some of the more common settings that people may wish to change; refer to the topic for each tab for the full list of options.

I want to...

Go to this tab > section

  • Turn real-time protection on or off.

Real-Time

  • Turn email protection on or off.

Email

  • Hide or show antivirus messages.

Real-Time > Control Display of Notifications

  • Designate how infected files are handled

Real-Time > Set Actions for Infected Data

-or-

On-Demand > Set Actions for Infected Data

  • Exclude or include specific files from scanning.

Real-Time > Specify What to Scan

-or-

On-Demand > Specify What to Scan

  • View or change the schedule for full system scans.

Scheduled Scans

  • Add or change port settings related to email protection.

Email

  • Turn the automatic check for updates on or off.

Updates


Settings Window - Updates Tab

As a default, the check box is selected and iolo AntiVirus periodically checks for updates. If an update is found, it will be downloaded.

  • To turn off the automatic checking, clear the check box. You can still check for updates when you wish, by clicking Check for updates on the Home page.

  • To return to having iolo AntiVirus automatically check for updates, select the check box.

Click the link to display additional options. Options are:

  • Automatically detect proxy server settings (default). This is the default selection. If you connect to the Internet through a proxy server, you can select this option. iolo AntiVirus will detect settings for the primary proxy server and will automatically use other proxies if the primary proxy is unavailable.

  • Do not use a proxy server to connect to the Internet. If you do not connect to the Internet through a proxy server, select this option.

  • Use specific proxy server settings. If you connect to the Internet through a proxy server, you can select this option if you need to configure its settings. With this check box selected, the following fields appear, allowing you to enter information about the proxy server.

When you are finished making your changes, click Done.

  • Proxy server. Enter the IP address or domain address of the proxy server. An entry is required.

  • Port. Enter the port number of the proxy server. An entry is required.

  • Proxy requires authentication. Select the check box if the proxy server requires authentication. Once selected, the User Name and Password fields appear. Type in the appropriate user name and password.

Settings Window

Updates Tab

Overview of the Settings window

The Updates tab allows you to change settings for how you connect to iolo's Internet server for downloads. Downloads include updated virus definitions and other product revisions, such as patches and improvements. You can turn automatic downloads on or off and change proxy server settings.

Click a field name below for instructions; to the right of each field name is a brief description of the functionality.

Enable automatic updates (recommended) | As a default, iolo AntiVirus periodically (approximately once an hour) checks for updates. You can turn this feature on or off.
Edit connection settings | This option allows you to set up a proxy server. The link displays if you have automatic updates enabled. Click the "Edit connection settings" link to display additional options.

Related topics:

Download virus and software updates


Settings Window - PreferencesTab

As a default, iolo AntiVirus icon displays in your system tray when the software is enabled.

  • To remove the icon from system tray, clear the check box.

  • To display the icon in your system tray, select the check box.

As a default, iolo AntiVirus is enabled every time you start or restart your computer. This is recommended for secure protection.

  • To have the antivirus not enable after a start or restart, clear the check box. The next time you start your computer, the antivirus will remain shut down and will be disabled.

Note: Disabling antivirus protection makes your computer vulnerable to attack.

  • To enable the antivirus after a start or restart, select the check box.

Settings Window

Preferences Tab

Overview of the Settings window

The Preferences tab has general settings related to icon display and activation.

Click a field name below for instructions; to the right of each field name is a brief description of the functionality.

Show icon in tray when antivirus is active | As a default, an icon displays in your system tray when iolo AntiVirus is enabled. You can turn this feature on or off.
Start antivirus when computer starts | As a default, iolo AntiVirus starts when you start or restart your computer. You can turn this feature on or off.

Related topics:

System tray icon


Keep Protection Current

To stay protected, it is very important that you download the latest virus definitions and software updates.

New viruses and infections are created daily, so iolo regularly updates the definition files to keep your protection up to date.

Automatic Updates

As a default, iolo AntiVirus regularly (approximately once an hour) checks for updates. When an update is found, it is automatically downloaded.

If you want to turn automatic updates off, clear the Enable automatic updates (recommended) check box on the Settings window (see Configuring Updates below for more information).

Updates on Demand

You can check for and download updates at any time by clicking the Update Now or Renew Now link, which is provided in several areas of the application:

  • The Virus Definitions pane.

  • The Virus Definitions quick link.

  • The Updates pane.

A message briefly displays to indicate that the system is checking and/or downloading updates. When the window closes, your system is up to date.

Note: In some instances, a message will indicate that you need to restart your computer to complete the updates.

Configuring Updates

To change settings for how you connect for downloads, open the Updates tab of the Settings window. This tab allows you to turn automatic downloads on or off and change any proxy server settings. This window can be accessed in several areas of the application:

  • Click Settings from the menu bar and select the Updates tab.

  • Click Settings from the Virus Definitions pane, the Virus Definitions quick link, or the Updates pane.

Related topics:

Virus Definitions

Threat Center

Quick Links

Settings window - Updates tab


Virus Definitions - Overview

To access:

See the Virus Definitions pane on the middle, right side of the Home page.

What it does:

The Virus Definitions pane provides information about the status of your virus definitions.

The pane shows the database version you are running and provides the following links:

  • Click Update Now to download the latest virus definitions and keep your protection current.

  • Click Settings to view or change how you connect to iolo for downloading virus definitions. The Settings window will open.

View detailed information about database

To view detailed information about the Database version, click the plus sign (+) icon to the left of "Database Version". The pane expands to show version information for iolo's virus database.

With the Database section expanded, you can click View Encyclopedia to open a Web page with information about viruses and other infections.

This page is part of the iolo Threat Center that provides comprehensive and current information about computer risks.

Related topics:

Settings window - Updates tab


Updates

To access:

See the Updates pane on the middle, right side of the Home page.

What it does:

The Updates pane allows you to download software updates for iolo AntiVirus. Software updates include updated virus definitions and any product improvements, revisions, and patches. (These differ from product upgrades, which are newer versions of the product.)

Note: An open Internet connection is required; to check for updates and then download them, you must connect to iolo's Internet server.

You can also view your version and licensing information and customize settings for how you connect to iolo's Internet server.

Instructions:

To follow are descriptions of the links in the pane and the status messages that display on the top of the pane.

Links

  • Click Version Info to view your licensing information and the version of iolo AntiVirus you're running. With an Internet connection, you can also open iolo's Web site from this window.

  • Click Settings to open the Updates tab of the Settings window, which allows you to customize settings for how you connect to iolo's Internet server.

One of the following links will also display, depending on the status of your software:

  • Check for updates

  1. Click Check for updates to have the system connect to iolo's Internet server and check for any software updates.

  2. A Checking for updates window displays.

  3. The check is complete when the window closes. If any updates are available, the Download now link displays.

  • Download now

Click Download now to download updates.

  • Retry

The Retry link displays if you tried to connect to the iolo's Internet server and the connection failed.

You can click Retry to try to connect to again.

Go back to the top of the topic

Status Messages

One of the following messages will display on the top of the Updates pane. These messages indicate the status of your software and whether any checks have been made for updates.

  • Up-to-date

The Up-to-date message indicates that you are running the latest version of iolo AntiVirus with current virus definitions.

You can click Check for updates at any time.

  • Update available

The Update available message indicates that software updates are available.

Click Download now to download the updates.

  • Could not connect

The Could not connect message displays if you attempted to connect to the Internet and the connection failed.

Common connectivity issues include the Internet connection is not on or the proxy settings area incorrect.

Click Retry to try to connect to iolo's Internet server again.

Note: On startup, pane initially displays expanded and shows all the detail. You can toggle between hiding and showing this detail.

  • To hide/collapse the details in the pane:

  • To show/expand the details in the pane:

Related topics:

Settings window - Updates tab


Web Support

Customer Care / Web Support

To access:

Open www.iolo.com/customercare in your Web browser.

What it does:

The Customer Care page on iolo's Web site offers a wide range of support and service options, including:

  • A Knowledge Base with technical articles, tutorials, frequently asked questions, and troubleshooting tips.

  • Contact forms to email specific questions to the Technical Support and Sales/Customer Service departments. (All support is free and unlimited.)

  • Access to other services such as product downloads, product registration, and the online license retrieval system.

Read Online Knowledge Base

The searchable Knowledge Base has answers to frequently asked questions, technical articles, tutorials, tips, and more.

You can quickly get to the information you need in three different ways:

  • Quick Solutions provides fast access to common customer issues.

  • Use Find Answers to find solutions based on keywords.

  • Browse through articles by topic in Browse for Solutions.

Online Knowledge Base: www.iolo.com/customercare

Contact Technical Support

The Technical Support department handles technical, product-related questions. All technical support is free and unlimited.

Simply enter your contact information, select the iolo AntiVirus product, and then type in the details of your question.

A valid email address is required to submit the form. Please add support-crm@iolo.com to your email program's "safe senders" before submitting the form.

Technical Support Online Submission Form: www.iolo.com/customercare/technicalsupport.aspx

Contact Sales/Customer Service

The Customer Service department handles general and sales-related questions. All customer service support is free and unlimited.

Simply enter your contact information and then type in the details of your question.

A valid email address is required to submit the form. Please add support-crm@iolo.com to your email program's "safe senders" before submitting the form.

Customer Service Online Submission Form: www.iolo.com/customercare/customerservice.aspx

Other Services

From the Customer Care page, you can also:

  • Download current and prior releases of iolo software.

  • Register your iolo software.

  • Use the licensing retrieval system to get your User ID and Serial Number if it's ever misplaced (available if you purchased the product directly from iolo or registered your software).

Related topics:

Contact iolo

Technical support


Threat Center

iolo Threat Center

To access:

Click Threat Center from the menu bar on top of the iolo AntiVirus application, or open www.iolo.com/threatcenter in your Web browser.

What it does:

The iolo Threat Center Web site provides current information about the latest computer threats. On this page, you can:

  • Search threats by name and view detailed technical information about specific viruses, worms, and other infections.

  • View details about virus definitions, including the release date and the included virus signatures.

  • Run the free System Checkup™, which evaluates PC health and security and then generates a detailed report with recommendations tailored to your PC's needs.

  • Run the free Virus Scanner, a fully functional virus detector that runs online. You can scan your entire computer, or just scan the files and folders you specify.

  • Read current articles about security and performance issues, and view a snapshot of the latest global security risks and trends.

Related topics:

Get more help on the Web


Online Assistance

To access:

See the Online Assistance pane on the lower, right side of the Home page.

What it does:

The Online Assistance pane provides quick access to the Find Answers page of iolo's Customer Care Web site. This page allows you to read the Knowledge Base articles that contain the keywords you enter.

An Internet connection is required.

Instructions:

  1. Type in the text you want to search for.

  2. Click the green arrow. The Customer Care page opens in your Web browser, displaying links to all the Knowledge Base articles, FAQs, and tutorials that contain the text you entered.

  3. Click on a link to view the detailed information.

Note: On startup, the pane initially displays the "Search for" field. You can toggle between hiding and showing this detail.

  • To hide/collapse the details in the pane:

  • To show/expand the details in the pane:

Related topics:

Customer Care page

Technical support


How to Use the Help

  1. Select the Contents tab.

  2. Click on a folder to display the topics within that folder.

  3. Click on a topic to display it in the main viewer.

You can navigate through the contents by clicking on the desired folder/topic or pressing the Up arrow and Down arrow on your keyboard.

  1. Select the Index tab.

  2. You can:

  3. Browse the index. Select a term from the keyword list, and click Display; OR simply double-click on the term. The selected topic displays in the main viewer.

  4. Search the index. In the Type in the keyword to find field, type in your keyword. Select a term from the keyword list and click Display; OR simply double-click on the term. The selected topic displays in the main viewer.

Note: If more than one topic is associated with the term, the Topics Found dialog box appears. Select the desired topic and click Display; OR simply double-click on the topic name.

Tip: If you do not see your keyword in the index, try a full-text Search, which is described below.

  1. Select the Search tab.

  2. Type the keyword in the Type in the keyword to find field, and then click List Topics. The results appear in the Select Topic to display pane.

Tip: Type "and" between each search term to only find topics that include all the search terms. Type "or" between each search term to find topics that include one term or the other, but not both.

  3. Select the topic name and click Display; OR simply double-click on the topic name. The selected topic displays in the main viewer, with your entered keywords highlighted.

This is an example of drop-down text, which provides additional information on the selected word or phrase.

Click inside a topic in the main viewer (not in the Contents tab), and then press the right mouse button. From the shortcut menu that appears, click Back or Forward.

Either click inside a topic or click on a folder/topic in the Contents tab, and then press the right mouse button. From the shortcut menu that appears, click Print.

Minimize. Click the dash (—) to reduce the Help window to a button on your taskbar.

Maximize/Restore. Click the single square to fill the screen with the Help window. Click the double square to restore the Help window to its previous size.

Exit. Click the X to close the Help window.

Note: The Help system icon (?) on the top, left side of the title bar offers the same options. Click the icon and choose the desired option from the drop-down menu.

  • To resize the window: Place your mouse pointer over a border of the Help window. When the pointer becomes a double-headed arrow, press and hold the left mouse button and move your mouse in the direction you want the border to move. When the border is at the desired location, release the mouse button.

  • To move the window: Place your mouse pointer in the title bar ("Help for iolo AntiVirus"). Press and hold the left mouse button and move your mouse in the direction you want the Help window to move. When the window is at the desired location, release the mouse button.

Note: The Help system icon on the left side of the title bar offers the same options. Click the icon and choose the desired option from the drop-down menu.

Using the iolo AntiVirus Help System

To access:

Click Help from the menu bar on top of the iolo AntiVirus application.

- OR-

Click the Help button or icon on any of the windows.

What it does:

This Help system is a resource for learning how to use and configure iolo AntiVirus. It includes step-by-step how-to instructions, detailed information about each feature, and security tips.

Instructions:

This topic describes how to use and navigate the Help system and covers the following:

  • Finding a topic through the Contents, Index, and Search tabs.

  • Saving and accessing frequently used topics on the Favorites tab.

  • Using hyperlinks and drop-down keywords in topics.

  • Navigating between previously-viewed topics with the Back and Forward buttons.

  • Printing topics.

  • Moving, resizing, and closing the Help window.

Find a help topic

To help you quickly get to the information you need, the Help window provides three tabs on the left side of the window: Contents, Index, and Search.

  • Contents – browse through the organized categories and find a topic. Click to view instructions:

  • Index – search by keyword. The index is an alphabetical list of words and phrases that are related to a given topic, but the actual text may or may not be included in the topic. Click to view instructions:

  • Search – search by keyword. The full-text search allows you to search topics for every occurrence of a specific word or phrase. Click to view instructions:

Go back to the top of the topic

Store favorite topics

For help topics that you often refer to, you can save and then quickly access them on the Favorites tab.

  • To add a topic as a favorite: Open the desired topic so that it is displaying in the main viewer. Select the Favorites tab and click Add. The topic's name will display in the Topics pane and is now a favorite.

  • To view a favorite topic: Select it from the Topics pane and click Display, or double-click on the topic name to display it in the main viewer.

  • To remove a topic as a favorite: Select it from the Topics pane and click Remove. The topic name will no longer display on the Favorites tab, but the topic is still accessible from the Contents, Index, and Search tabs.

Go back to the top of the topic

Use links in help topics

  • Hyperlinks inside of topics connect related topics together. When you click a hyperlink, you view the related topic. Hyperlinks are indicated with a blue underline (they change color to dark red after you have viewed them).

Some hyperlinks will open pop-up windows, small windows that display in front of the main window. To close a pop-up window, simply click anywhere within the main topic or pop-up window.

  • Drop-down keywords are words or phrases that you click to display additional information below. Click the phrase again to hide the information. Drop-down keywords are indicated in topics with a green underline (they change color to dark red after you have viewed them).

Move between previously-viewed help topics

To navigate between previously-viewed Help topics, click Back or Forward. Click Home to return to the introductory page of this Help system.

Note: You can also move back and forward from the right-click menu.

Go back to the top of the topic

Print help topics

You can print a topic or print all topics within a folder.

  1. Select a topic or a folder.

  • To select a folder, click on it in the Contents pane.

  • To select a topic, either click on it in the Contents pane or click inside the topic in the main viewer.

  2. Click Print. On the Print Topics window, you have two printing options:

  • To print the current topic, select Print the selected topic.

  • To print all of the topics within the selected folder (or all of the topics that are in the same folder as the selected topic), select Print the selected heading and all subtopics.

Note: You can also print from the right-click menu.

Move, resize, and close the Help window

  • The title bar offers the standard Windows buttons: Minimize, Maximize/Restore, and Exit. More information:

  • You can also move and resize the Help window with standard dragging operations.

Go back to the top of the topic

Related topics:

Get more help on the Web

Contact Technical Support


Glossary

A

adware

Adware (ADvertising-supported softWARE) is software that generates advertisements, usually as banner ads or pop-up windows.

Adware is usually bundled with other software and installed without your knowledge. While usually not physically damaging or outright malicious, the intrusive behavior of adware can be annoying and waste system resources.

antivirus

Antivirus programs are software that detect viruses, worms, and other malicious software, and then either removes or disables them. An antivirus can block infections from ever reaching your computer, and it can remove existing infections.

Go back to the top of the topic

B

buffer

A buffer is used to temporarily hold data before transmitting it. A buffer helps compensate for differences in transfer or processing rates between two systems.

A buffer overflow, or buffer overrun, occurs when more data is put into the buffer than it can handle. This is a common result of Denial of Service attacks.

C

cookie

A cookie is a small text file that some Web sites save to your local, hard drive while you are browsing the site. Cookies contain identifying information, such as log in and shopping cart information.

Cookies are useful for loading Web site preferences and login settings, but they can also contain information that can be passed to others without your knowledge, usually for advertising purposes.

cracking

See hacking/cracking.

Go back to the top of the topic

D

Denial of Service (DoS) attack

A denial of service (DoS) attack is a type of attack that is designed to crash or disable a system by flooding it with useless traffic. A DoS attack can also destroy files.

A common form of denial of service attack is a buffer overflow attack.

definition

See virus definition.

drive-by download

A drive-by download is the automatic downloading of software when you visit a Web site, done without your consent and often without any notice. Drive-by-downloads typically exploit security holes or lowered security settings.

Go back to the top of the topic

E

No glossary terms begin with this letter.

F

firewall

A firewall controls the information passing through an Internet connection. Firewalls keep a computer secure from unauthorized intruders by inspecting traffic and only allowing desired communication through.

A firewall can be software, hardware, or a combination of the two.

full system scan

A full system scan is a complete scan for viruses on your computer. The scan checks all your computer's memory, boot records, files, and folders.

A full system scan is done either on a schedule or when you perform an on-demand scan (click Perform a full system scan from the Home page).

Go back to the top of the topic

G

No glossary terms begin with this letter.

H

hacking/cracking

Hacking is an attempt to gain unauthorized access into a computer or network. A person who makes such attempts is a hacker.

While "hacker" was originally used to describe a person highly skilled in computing, it is now more often used to describe a person who uses that skill for illegal or destructive purposes. Some instead use the term "cracking" for the act of breaching computer security with malicious intent.

heuristics

In a general sense, heuristics is a process of obtaining a result using experience or informed conjecture, rather than by following a set formula or procedure. Heuristics are intended to improve performance.

In the context of antivirus software, heuristics is a process where the antivirus attempts to detect infections by looking at behaviors and common patterns, rather than by direct comparison to a virus definition. Heuristics can increase the level of protection, but can also lead to false positives.

Go back to the top of the topic

I

Internet

The Internet is a vast network that comprises an immense number of networks using TCP/IP protocols.

Note that the Internet is not synonymous with the World Wide Web. The Web is one of several means (examples of others are FTP and Telnet) for accessing information via the Internet.

Internet Explorer (IE)

Internet Explorer (also "IE") is the Web browser developed by Microsoft. Combined with an Internet connection, it allows you to search for and view information on the World Wide Web. Internet Explorer comes with Windows operating systems and can also be downloaded from Microsoft's Web site.

iolo

The word iolo is not an acronym, as some may believe. "Iolo" is an archaic Welsh name that is actually pronounced "YO-low." However, many people (including us) pronounce it "eye-OH-low." We've also been told that the word iolo means "to vibrate" in the native Hawaiian language.

Go back to the top of the topic

J

No glossary terms begin with this letter.

K

keylogger

A keylogger, or keystroke logger, is a Trojan that captures all keystrokes and then records that information to a log file.

With a keylogger, a hacker can capture your logins, passwords, credit card numbers, and any other confidential information that you type. Once collected, this information can be silently transmitted to the Trojan’s creator for malicious purposes, such as credit card or bank fraud.

Note: A keylogger can also be a legitimate program that is intentionally and knowingly installed, such as by an employer tracking staff activity.

L

No glossary terms begin with this letter.

Go back to the top of the topic

M

malware

Malware (MALicious softWARE) is a generic term covering a range of software programs that are designed to damage computers or to obtain unauthorized information from computers.

Specific types of malware include viruses, worms, and Trojans.

MB (megabyte)

A megabyte (MB) is a standard unit used to measure the storage capacity of a disk and the amount of computer memory. A megabyte (colloquially, "meg") is equal to approximately one million bytes.

MHz (megahertz)

Megahertz (MHz) is the common measure of the operating speed of a computer's processor. One MHz is equal to one million cycles per second.

The higher the MHz, the better the performance.

Go back to the top of the topic

N

network

A network is a group of computers (two or more) and other devices connected by a communications link. A network enables all the computers and devices to interact with each other.

Networks can be small or large, permanently connected through wires or cables, or temporarily connected through phone lines or wireless transmissions.

The largest network is the Internet, which is a worldwide group of networks.

O

operating system

An operating system is the software that controls and manages computer hardware and basic system operations. The operating system loads programs into the computer’s memory, runs these programs, and manages peripherals like disks and printers. Commonly used are operating systems are Windows and Mac OS.

Go back to the top of the topic

P

packet

Information is transmitted across the Internet in packets. A packet bundles information so that it can be routed.

A packet consists of a header (which has information on the source, the destination, and how the packet should be handled) and the actual data being transmitted.

POP3

POP3 (Post Office Protocol Version 3) is an email protocol that a vast number email programs use to retrieve email messages. This protocol most often transmits on TCP port 110.

See also: SMTP.

port (hardware)

A port is a connection point on a computer that allows you to connect devices that pass data into and out of the computer.

For example, a printer and a modem are connected to a computer through a port. Sample types of ports are parallel, serial, and USB.

port (networking)

A port is an address associated with a program or process on a computer; different applications listen and transmit on different ports. The port number directs packets to the appropriate application.

Ports are assigned to standard protocols such as HTTP and SMTP so that programs know which port to use for a connection. The most well-known port is 80, which transmits HTTP traffic over the World Wide Web.

protocol

A protocol is a set of standard rules that establish how data is transmitted between computers.

proxy server

A proxy server is a server located on a network between client software and another server.

A proxy server can be used to regulate Internet communications, by inspecting traffic and determining if anything should be denied transmission.

Go back to the top of the topic

Q

Quarantine

The quarantine is a location on the drive where iolo AntiVirus stores files it suspects are infected. A quarantined file cannot function or infect any other files; as long as a file is stored in Quarantine, it does not pose a threat.

Go back to the top of the topic

R

RAM (random access memory)

Random access memory is the working memory of a computer where data is temporarily stored for various processes.

A higher amount of RAM means there is more space available for temporary data storage, which can speed processing.

RAT (remote access Trojan)

A remote access Trojan (RAT) is a malicious software program that gives someone remote access to and control of a computer.

A RAT can capture screen, sound, and video content, and often includes keylogging capabilities. With a RAT, imposters can send email messages that will appear to be from you, modify your documents, and use your PC to attack other computers.

registry

The registry is a database repository that holds configuration files used by your Windows operating system. The registry stores settings about user profiles and preferences; installed software, hardware and drivers; and other data required by the operating system.

router

A router is a networking device that forwards packets across a network to their destinations. A router acts as a junction between two or more networks to transfer data packets among them.

Go back to the top of the topic

S

self-extracting file

A self-extracting file is a compressed file that decompresses itself when executed. Self-extracting files are often used to transmit software over the Internet because they conserve disk space and reduce download time.

server

A server is a computer that delivers information and software to other computers linked by a network.

Servers come in many forms; for example: application servers, Web servers, database servers, and mail servers.

signature

See virus signature.

SMTP

SMTP (Simple Mail Transport Protocol) is an email protocol that a vast number of email programs use to send email messages. This protocol most often transmits on TCP port 25.

See also: POP3.

spyware

Spyware is tracking software that is installed on your computer without your notice or consent. It sends information about your computing activities back to its source, usually for advertising purposes, but sometimes for much more dangerous purposes such as identity theft or credit card fraud.

The effect of spyware varies depending on what its creator’s intentions are and can include consumption of valuable system resources, random lockups, crashes, or slowdowns; Web browser Home page or search page redirection; unwanted software installation; and random or incessant pop-up ads.

system tray

The system tray is located in the Windows taskbar (usually at the bottom of the screen, next to the clock) and contains icons that allow easy access to system functions.

Go back to the top of the topic

T

taskbar

The taskbar contains the Windows Start button, buttons for every open application, and the system tray.

The taskbar generally appears on the bottom of your computer screen, but it can be dragged to either side of the screen or the top of the screen.

TCP

The TCP (Transmission Control Protocol) converts data messages generated by an application into packets that can be sent over the IP protocol.

Unlike UDP, TCP is a connection-oriented protocol. TCP guarantees delivery of data and also guarantees that packets are delivered in the same order in which they were sent.

TCP/IP

TCP/IP (Transmission Control Protocol/Internet Protocol) is a suite of protocols that form the foundation of Internet communication. It is a standard for transmitting data over networks and enabling communication between a variety of systems.

Trojan/Trojan horse

A Trojan, or Trojan horse, is a software program that appears to be desirable or useful, but intentionally does something you do not expect.

The effects of Trojans can range from simply displaying pop-up ads to destroying files or enabling the theft of data.

Trojans are distributed in executable files, such as through email attachments, CDs, and Internet downloads. People can be lured into installing a Trojan because it appears that it will serve a legitimate purpose. Unlike viruses and worms, a Trojan is not designed to make automatic copies of itself. However, Trojans can carry viruses and other malicious software within them.

Some specific types of Trojans include keyloggers and RATs.

Go back to the top of the topic

U

UDP

The UDP (User Datagram Protocol) converts data messages generated by an application into packets that can be sent over networks.

Unlike TCP, UDP is a connection-less protocol. It does not verify that a connection has been established with the receiving system.

UDP is often used for streaming video and audio.

Go back to the top of the topic

V

virus

A computer virus is a software program designed to alter the operation of a computer.

Most viruses are malicious and intended to cause damage, but even a benign virus can harm a system. Viruses can damage files, software programs, the registry, and hardware.

Viruses are distributed in executable files, such as through email attachments, CDs, and Internet downloads. A virus infection occurs when the infected file is run. A virus also automatically replicates, or makes copies of itself, by secretly embedding its programming code into other programs.

The term "virus" is often used as a generic, collective reference that includes other types of malicious programs, such as worms and Trojans.

virus definition

A virus definition is a file that contains virus signatures (see below) and other information used by iolo AntiVirus to detect, remove and repair known viruses. When iolo AntiVirus scans your computer, it is searching for qualities that match information in its definition files.

Keeping the virus definitions up to date is vital to protecting your computer.

virus signature

A virus signature is a unique string of code that makes up of all or part of a computer virus, worm, or other malicious code. The virus signature is like a fingerprint that can be used to identify specific viruses. Virus signatures are saved in a virus definition (see above).

Go back to the top of the topic

W

Windows Explorer

Windows Explorer (also "Explorer") displays a hierarchical view of the drives, folders, and files on your computer. Using Windows Explorer, you can open, copy, move, rename, and search for files and folders. Windows Explorer is an application that is part of Windows operating systems.

World Wide Web (Web)

The World Wide Web, or simply "Web", is the largest and most commonly used network on the Internet. The Web uses the HTTP protocol to transmit Web pages and other information.

Note that the World Wide Web is not synonymous with the Internet. The Web is one of several means for accessing information via the Internet.

worm

A computer worm is a software program designed to reproduce and spread among computers.

Most worms are malicious and intended to overwhelm system memory or network bandwidth. Worms can crash an entire network of computers or an individual computer.

Worms are generally distributed in email attachments or through unprotected Internet activity. A worm spreads very rapidly because it is self-contained. It replicates itself and, unlike viruses, a worm does not need to infect another program to spread.

Go back to the top of the topic

X

No glossary terms begin with this letter.

Y

No glossary terms begin with this letter.

Z

zombie

A zombie is computer that has had its security compromised and is remotely controlled, such as by a RAT.


Computer Security Tips

To follow are some easy safety measures you can take to protect your computer.

  • Install a firewall

A firewall provides a barrier against hacking and other unauthorized access, while still allowing desired Internet communication to occur.

When choosing a firewall, some features to look for include ease-of-use, flexible configurations, monitoring features, and product support.

  • Install antivirus software

Antivirus software blocks computer viruses, and detects and removes any existing viruses that are on your computer.

When choosing an antivirus tool, some features to consider include the frequency of virus definition updates, the amount of system resources used by the software, and the availability and cost of product support.

  • Keep security patches up to date

Many malicious applications exploit known security holes in operating systems and browsers. Install the latest security patches for your operating system and browser.

Software vendors often also provide security patches for their products. Regularly check with the manufacturers of your software to see if security patches are available.

  • Create strong passwords

Create passwords that are difficult for others to guess or to decode using cracking tools.

– Use 8 or more characters.

– Mix letters (uppercase and lowercase), numbers, and symbols.

– Avoid sequences of numbers or repeated characters.

– Use different passwords for every program and Web site.

– Change passwords regularly.

  • Keep your passwords secret

Safeguard your passwords.

– Do not reveal your passwords to anyone.

– Do not respond to an email message that requests your password or requests verification of your password. Reputable companies don't use email to ask their customers for this information.

– On public computers that you don't control, such as in Internet cafes and airport lounges, do not access information that requires a password.

  • Only download trusted programs

Only download programs from trusted Web sites, or refer to a trusted source for information prior to downloading. Do not install software if you are unsure about it.

  • Be cautious of free applications

Some free programs (such as screen savers, games, customized toolbars, and peer-to-peer file sharing software) are often bundled with spyware and adware. Be sure you understand all of the software packaged with an application.

  • Read the fine print

Prior to installation, read any disclosures, such as a license agreement or privacy statement. Sometimes indication of the inclusion of unwanted software is concealed in the fine print of these documents.

  • Backup important files

Have a backup of your drives available, before disaster strikes. Establish a schedule for regular backups and keep them in a safe place.


Virus Hoaxes

Virus hoaxes are false virus warnings that circulate over email and are designed to cause alarm or damage.

At best, virus hoaxes waste system resources and cause undue distress. At worst, they can lead to computer damage with their purported "fix": people can be lured into running executable files that are themselves viruses, or deleting important system files that are needed by the computer to operate. Then many unknowingly perpetuate the hoax by forwarding the false warnings to their friends and family.

Spotting a hoax

To follow is a list of some common features of viruses hoaxes. Think twice if you get an email message with a virus warning that:

  • Instructs you to take immediate action and delete files to avoid infection. The wording is intended to rush you into deleting a file before you verify that it's a hoax. Most often, the instruction is to delete a file that is required by your operating system to run properly.

  • Instructs you to forward to all of your loved ones. Hoaxes of any kind are worded to play on people's desire to help others.

  • Has wording designed to alarm, with many words in ALL CAPS, a series of exclamation marks, or dramatically dire predictions of what will happen to your computer. Reputable warnings do not have such exaggerated amplifications.

  • Contains poor grammar.

  • Contains language that sounds technical, but is in fact gibberish or a technical impossibility.

  • Is part of a series of forwarded messages, and the original message is undated. Many hoaxes have been circulating email boxes for years, but the original date is removed so that it appears new.

  • Is from an unknown source that claims to have detected a virus on your computer. This not a valid way to learn about the security status of your computer.

Verifying whether a warning is a hoax

Refer to the iolo Threat Center (www.iolo.com/threatcenter) to verify the validity of a virus or other malicious software.

The Computer Incident Advisory Capability, under the U.S. Department of Energy, also provides virus hoax information at http://hoaxbusters.ciac.org.


iolo Contact Information

Mailing Address

iolo technologies, LLC

7470 North Figueroa Street

Los Angeles, CA 90041

(Our offices are not equipped to process walk-in sales or support.)

Web Site

www.iolo.com

Technical Support

Email Submission Form: www.iolo.com/customercare/technicalsupport.aspx

Customer Service (General Inquiries/Sales)

Email Submission Form: www.iolo.com/customercare/customerservice.aspx

Phone/Fax

Refer to iolo's contact page for phone and fax information.

Related topics:

Online resources


Technical Support

The Technical Support department handles technical, product-related inquiries. Please also feel free to browse the online Knowledge Base for the fastest answers to your questions.

All technical support is free and unlimited.

Online Contact: www.iolo.com/customercare/technicalsupport.aspx

Related topics:

Other contact information

Web support


Register with iolo

Register iolo AntiVirus

To access:

Click here to open the Registration page in your Web browser, and then follow the on-screen instructions.

What it does:

Online registration of your software:

  • Puts your licensing information on file. This can expedite technical support inquiries, and if your licensing information is ever misplaced, we can retrieve it for you.

  • Entitles you to notifications about product upgrades.

  • Entitles you to discount promotional offers for all iolo products.

Note: During registration, you can opt out of receiving email announcements.

Related topics:

Customer Care/Web support


About iolo

About Us

iolo technologies, LLC produces award-winning utility software that optimizes and protects computers running Microsoft Windows.

A privately held firm located in Los Angeles, iolo is recognized around the globe for providing comprehensive and effective solutions that meet a wide range of computer maintenance needs.

Since its formation in 1998, iolo has established itself as a leader in the competitive utility software market, receiving awards from industry analysts and media, year after year. Today, millions of people trust iolo’s products to diagnose and repair computer problems, boost PC speed and performance, safeguard and recover critical data, protect against viruses and identity theft, and more.

iolo's products are carried in over 13,000 retail stores, including Wal-Mart, Target, Staples, Office Depot, and Best Buy. Our software can also be purchased from major online retailers, by mail order, and from a multitude of resellers in the U.S. and abroad.

Related topics:

Contact iolo

Purchase iolo Products


iolo products have earned recognition from Consumer Digest (Best Buy), PC World, PC Magazine, ZDNet, CNet, Computer Shopper, Download.com, PC Upgrade, Home Office Computing, SnapFiles, and Windows Magazine (WinMag).

Purchase iolo Products

iolo offers a range of solutions to optimize and protect computers running Microsoft Windows. The iolo product line includes System Mechanic, System Mechanic Professional, System Shield, iolo Personal Firewall, iolo AntiVirus, Search and Recover, DriveScrubber, and Macro Magic.

iolo is a leader in the competitive utility software market, receiving "Editor’s Choice" and "Best of the Year" awards from industry analysts and media, year after year.

In addition to the many retailers that carry iolo's products, you can purchase products through our Web site or by phone:

  • Visit www.iolo.com/purchase.cfm to purchase iolo products over a secure online ordering system. You can also view detailed product information on this page.

  • To purchase products by phone, call 1-877-239-4656 or 323-257-8888. (Hours: 8 A.M. - 5 P.M. Pacific Time, Monday through Friday)

Overview of Product Line

System Mechanic Professional. System Mechanic Professional has all the tools you need to defend against Internet threats, diagnose PC health, fix errors, boost performance, eliminate crashes, and much more. This award-winning suite incorporates 5 products into one integrated package that will keep your PC safe and running in peak condition. In addition to offering over 30 repairs and optimizations, it has built-in Internet security, secure data deletion, and data recovery.

System Mechanic. System Mechanic breathes new life into old PCs and keeps new ones running as they should. System clutter, performance drains, insufficient security, and corrupted settings can all degrade a PC's operation. Instead of buying dozens of individual products, use System Mechanic to remedy all these issues and more. Over 30 tools work together to diagnose PC health, optimize settings, repair problems, clean out clutter, and protect against Web threats.

System Shield. System Shield™ 3 Internet Security provides complete Web security from one interface. This security suite includes: iolo AntiVirus, iolo Personal Firewall, Spython™ to eradicate spyware, System Guard™ to stop malicious programs from changing system settings, and a Security Optimizer to repair security flaws.

iolo Personal Firewall. iolo Personal Firewall™ puts up a barrier to block hackers, identity thieves, system attacks, and other Internet hazards. The IntelliDefense™ feature uses threat-assessment technology to make informed decisions and display fewer messages.

iolo AntiVirus. iolo AntiVirus™ detects, blocks, and removes computer viruses and other malicious infections. With continual real-time protection and hourly updates, you can guard your PC, shield your critical data from theft and damage, and protect your privacy.

Search and Recover. With Search and Recover™, you can reclaim deleted documents, pictures, email messages, and more, from your hard drive, digital camera, music player, USB flash drive, or any other device. Bonus security tools include drive imaging, a powerful solution to creating complete backups of your data.

DriveScrubber. Use DriveScrubber® to securely wipe away data left on your hard drives or floppy disks before donating, reselling, or recycling your computer. As an added benefit, DriveScrubber can also wipe just the free space of your drive, permanently removing remnants of deleted files while keeping existing files intact.

Macro Magic. How many of the same, repetitive tasks do you do each day on your PC? Use Macro Magic to record those procedures once and run them instantly whenever you want!

What do I get when I purchase?

  • Free, unlimited access to technical support.

  • Free Web updates, which include minor upgrades and patches.

  • Notifications and discounts on all major upgrades.

  • Great software created by people dedicated to providing quality products.


Purchase iolo AntiVirus - For Evaluation Users

Purchase iolo AntiVirus

If you are using the evaluation version, you can buy a licensed copy of iolo AntiVirus and have unlimited use in minutes.

Click Purchase Now from the Evaluation toolbar or from any Evaluation notification window. You can view price and product information and then securely purchase online or by phone.

After purchase, you will receive license information that will change your current evaluation copy into a licensed version. Click Enter License and then enter your User ID and Serial #.

You can also purchase a license by:

  • Visiting www.iolo.com/purchase.cfm

  • Calling 1-877-239-4656 or 323-257-8888 (Hours: 8 AM - 5 PM Pacific Time, Monday to Friday)

What do I get when I purchase?

  • Free and unlimited email support, telephone support, and Web support.

  • Free Web updates, which include minor upgrades and patches.

  • Notifications and discounts on all major upgrades.

  • Great software created by people dedicated to providing quality products.

Related topics:

Purchase other iolo products


Sample Pop-up Window

Sample Hyperlink

This is an example of a hyperlinked topic.


Advanced Email Configuration - Specify Port Window

Settings Window

Email Tab > Advanced Email Configuration > Specify Port Window

Overview of the Settings window

Overview of the Email tab

The Specify Port window opens when you are adding or changing port settings from the Advanced Email Configuration window.

Type in, or use the arrows, to enter the desired value and then click OK.

You can also:

  • Click Cancel to disregard your entry and close the window.

  • Click Set Default to revert to the default port value.

Related topics:

Advanced Email Configuration window


Snooze Real-Time Protection Window

Snooze Real-Time Protection

To access:

Click Snooze Real-Time Protection from the iolo AntiVirus icon menu.

What it does:

The "snooze" feature allows you to temporarily disable real-time protection.

This may be useful prior to installing software that requires Internet access as part of the installation.

Note: Virus protection is not in effect with real-time protection is disabled. If you install infected software, your computer will not be protected until real-time protection re-activates or you perform an on-demand scan.

Instructions:

  1. Enter the amount of time that you want real-time protection to be disabled. You can enter from 1 to 60 minutes.

  2. Click OK. The system tray icon will appear dimmed [image].

Note: Though the icon appears dimmed, it is not disabled; you can still access the icon's menu options by clicking on the icon.

At the end of the time you entered, real-time protection will re-activate.

Related tasks:

  • To cancel the snooze before the time runs out, click on the iolo AntiVirus icon and then click Cancel Real-Time Protection snooze.

  • To see how much time is remaining on the snooze, place your mouse over the icon. A message will display informing you how much time is left until protection is reactivated.

Related topics:

iolo AntiVirus system tray icon

Real-time protection